View Issue Details

IDProjectCategoryView StatusLast Update
0016358CentOS-7kernelpublic2019-08-27 01:55
Reporterbart_jansen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016358: [abrt] kernel: WARNING: CPU: 33 PID: 1 at drivers/base/core.c:256 device_release+0x92/0xa0
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 33 PID: 1 at drivers/base/core.c:256 device_release+0x92/0xa0
Device 'efifb.0' does not have a release() function, it is broken and must be fixed.
Modules linked in:
CPU: 33 PID: 1 Comm: swapper/0 Not tainted 3.10.0-693.el7.x86_64 #1
Hardware name: Hewlett-Packard HP Z820 Workstation/158B, BIOS J63 v03.94 07/10/2018
 ffff8801272e3d20 000000004d58daf1 ffff8801272e3cd0 ffffffff816a3d91
 ffff8801272e3d10 ffffffff810879c8 00000100272e3cd8 ffffffff81aad640
 ffffffff81aad630 ffff883f1c992600 ffffffff81aad640 0000000000000000
Call Trace:
 [<ffffffff816a3d91>] dump_stack+0x19/0x1b
 [<ffffffff810879c8>] __warn+0xd8/0x100
 [<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff8143aee2>] ? device_del+0x1b2/0x210
 [<ffffffff8143a2f2>] device_release+0x92/0xa0
 [<ffffffff8132535e>] kobject_release+0x7e/0x1b0
 [<ffffffff81b8a613>] ? vesafb_probe+0x74b/0x74b
 [<ffffffff81324f18>] kobject_put+0x28/0x60
 [<ffffffff8143a5b7>] put_device+0x17/0x20
 [<ffffffff81441cd0>] platform_device_unregister+0x20/0x30
 [<ffffffff81b8a8a2>] efifb_init+0x28f/0x2b0
 [<ffffffff81b8a613>] ? vesafb_probe+0x74b/0x74b
 [<ffffffff810020e8>] do_one_initcall+0xb8/0x230
 [<ffffffff81b451fb>] kernel_init_freeable+0x17a/0x219
 [<ffffffff81b449d4>] ? initcall_blacklist+0xb0/0xb0
 [<ffffffff81692c60>] ? rest_init+0x80/0x80
 [<ffffffff81692c6e>] kernel_init+0xe/0xf0
 [<ffffffff816b4f18>] ret_from_fork+0x58/0x90
 [<ffffffff81692c60>] ? rest_init+0x80/0x80
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash84ef634004cba860c2d727b7eb054ec5d2e82b5d
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/4247d6c9c7118cf257a2ff7eddff711f31202a06

Activities

bart_jansen

bart_jansen

2019-08-27 01:55

reporter  

backtrace (1,450 bytes)
WARNING: CPU: 33 PID: 1 at drivers/base/core.c:256 device_release+0x92/0xa0
Device 'efifb.0' does not have a release() function, it is broken and must be fixed.
Modules linked in:
CPU: 33 PID: 1 Comm: swapper/0 Not tainted 3.10.0-693.el7.x86_64 #1
Hardware name: Hewlett-Packard HP Z820 Workstation/158B, BIOS J63 v03.94 07/10/2018
 ffff8801272e3d20 000000004d58daf1 ffff8801272e3cd0 ffffffff816a3d91
 ffff8801272e3d10 ffffffff810879c8 00000100272e3cd8 ffffffff81aad640
 ffffffff81aad630 ffff883f1c992600 ffffffff81aad640 0000000000000000
Call Trace:
 [<ffffffff816a3d91>] dump_stack+0x19/0x1b
 [<ffffffff810879c8>] __warn+0xd8/0x100
 [<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff8143aee2>] ? device_del+0x1b2/0x210
 [<ffffffff8143a2f2>] device_release+0x92/0xa0
 [<ffffffff8132535e>] kobject_release+0x7e/0x1b0
 [<ffffffff81b8a613>] ? vesafb_probe+0x74b/0x74b
 [<ffffffff81324f18>] kobject_put+0x28/0x60
 [<ffffffff8143a5b7>] put_device+0x17/0x20
 [<ffffffff81441cd0>] platform_device_unregister+0x20/0x30
 [<ffffffff81b8a8a2>] efifb_init+0x28f/0x2b0
 [<ffffffff81b8a613>] ? vesafb_probe+0x74b/0x74b
 [<ffffffff810020e8>] do_one_initcall+0xb8/0x230
 [<ffffffff81b451fb>] kernel_init_freeable+0x17a/0x219
 [<ffffffff81b449d4>] ? initcall_blacklist+0xb0/0xb0
 [<ffffffff81692c60>] ? rest_init+0x80/0x80
 [<ffffffff81692c6e>] kernel_init+0xe/0xf0
 [<ffffffff816b4f18>] ret_from_fork+0x58/0x90
 [<ffffffff81692c60>] ? rest_init+0x80/0x80
backtrace (1,450 bytes)
dmesg (114,286 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Tue Aug 22 21:09:27 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dad18fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dad19000-0x00000000db018fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000db019000-0x00000000db12efff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000db12f000-0x00000000db324fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000db325000-0x00000000db80efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000db80f000-0x00000000db80ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000db810000-0x00000000db895fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000db896000-0x00000000dbcfffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dbd00000-0x00000000dbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed3ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000801fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0xd3500018-0xd350a057] usable ==> usable
[    0.000000] e820: update [mem 0xd34f5018-0xd34ff057] usable ==> usable
[    0.000000] e820: update [mem 0xd34e8018-0xd34f4457] usable ==> usable
[    0.000000] e820: update [mem 0xd34e0018-0xd34e7857] usable ==> usable
[    0.000000] e820: update [mem 0xd34c5018-0xd34df657] usable ==> usable
[    0.000000] e820: update [mem 0xd34ae018-0xd34c4e57] usable ==> usable
[    0.000000] e820: update [mem 0xd348d018-0xd34ad057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000d348d017] usable
[    0.000000] reserve setup_data: [mem 0x00000000d348d018-0x00000000d34ad057] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34ad058-0x00000000d34ae017] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34ae018-0x00000000d34c4e57] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34c4e58-0x00000000d34c5017] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34c5018-0x00000000d34df657] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34df658-0x00000000d34e0017] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34e0018-0x00000000d34e7857] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34e7858-0x00000000d34e8017] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34e8018-0x00000000d34f4457] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34f4458-0x00000000d34f5017] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34f5018-0x00000000d34ff057] usable
[    0.000000] reserve setup_data: [mem 0x00000000d34ff058-0x00000000d3500017] usable
[    0.000000] reserve setup_data: [mem 0x00000000d3500018-0x00000000d350a057] usable
[    0.000000] reserve setup_data: [mem 0x00000000d350a058-0x00000000dad18fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000dad19000-0x00000000db018fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000db019000-0x00000000db12efff] ACPI data
[    0.000000] reserve setup_data: [mem 0x00000000db12f000-0x00000000db324fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000db325000-0x00000000db80efff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000db80f000-0x00000000db80ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000db810000-0x00000000db895fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000db896000-0x00000000dbcfffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000dbd00000-0x00000000dbffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed3ffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000801fffffff] usable
[    0.000000] efi: EFI v2.31 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0xdb050000  SMBIOS=0xdb7bab98  ACPI=0xdb050000  MPS=0xf4940 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x0000000000050000) (0MB)
[    0.000000] efi: mem03: type=3, attr=0xf, range=[0x0000000000050000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000100000-0x0000000000110000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000110000-0x0000000001000000) (14MB)
[    0.000000] efi: mem06: type=4, attr=0xf, range=[0x0000000001000000-0x0000000001100000) (1MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000001100000-0x0000000001200000) (1MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x0000000001200000-0x0000000002611000) (20MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000002611000-0x000000003cdfb000) (935MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000003cdfb000-0x0000000040000000) (50MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x0000000040000000-0x00000000955bd000) (1365MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x00000000955bd000-0x00000000ca9d9000) (852MB)
[    0.000000] efi: mem13: type=4, attr=0xf, range=[0x00000000ca9d9000-0x00000000caaf9000) (1MB)
[    0.000000] efi: mem14: type=7, attr=0xf, range=[0x00000000caaf9000-0x00000000cab08000) (0MB)
[    0.000000] efi: mem15: type=4, attr=0xf, range=[0x00000000cab08000-0x00000000cab95000) (0MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x00000000cab95000-0x00000000cac26000) (0MB)
[    0.000000] efi: mem17: type=4, attr=0xf, range=[0x00000000cac26000-0x00000000cb599000) (9MB)
[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x00000000cb599000-0x00000000cb59a000) (0MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x00000000cb59a000-0x00000000cb59b000) (0MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x00000000cb59b000-0x00000000cb5c3000) (0MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x00000000cb5c3000-0x00000000cb5c4000) (0MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x00000000cb5c4000-0x00000000cb5de000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x00000000cb5de000-0x00000000cb5df000) (0MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x00000000cb5df000-0x00000000cb631000) (0MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x00000000cb631000-0x00000000cb632000) (0MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x00000000cb632000-0x00000000cb690000) (0MB)
[    0.000000] efi: mem27: type=4, attr=0xf, range=[0x00000000cb690000-0x00000000cb6a4000) (0MB)
[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x00000000cb6a4000-0x00000000cb72b000) (0MB)
[    0.000000] efi: mem29: type=4, attr=0xf, range=[0x00000000cb72b000-0x00000000cb7b8000) (0MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x00000000cb7b8000-0x00000000cb7bf000) (0MB)
[    0.000000] efi: mem31: type=4, attr=0xf, range=[0x00000000cb7bf000-0x00000000cb7e9000) (0MB)
[    0.000000] efi: mem32: type=7, attr=0xf, range=[0x00000000cb7e9000-0x00000000cb8f3000) (1MB)
[    0.000000] efi: mem33: type=4, attr=0xf, range=[0x00000000cb8f3000-0x00000000cb8f4000) (0MB)
[    0.000000] efi: mem34: type=7, attr=0xf, range=[0x00000000cb8f4000-0x00000000cba07000) (1MB)
[    0.000000] efi: mem35: type=4, attr=0xf, range=[0x00000000cba07000-0x00000000cba08000) (0MB)
[    0.000000] efi: mem36: type=7, attr=0xf, range=[0x00000000cba08000-0x00000000cba10000) (0MB)
[    0.000000] efi: mem37: type=4, attr=0xf, range=[0x00000000cba10000-0x00000000cba39000) (0MB)
[    0.000000] efi: mem38: type=7, attr=0xf, range=[0x00000000cba39000-0x00000000cba3f000) (0MB)
[    0.000000] efi: mem39: type=4, attr=0xf, range=[0x00000000cba3f000-0x00000000cba40000) (0MB)
[    0.000000] efi: mem40: type=7, attr=0xf, range=[0x00000000cba40000-0x00000000cbb43000) (1MB)
[    0.000000] efi: mem41: type=4, attr=0xf, range=[0x00000000cbb43000-0x00000000cbb44000) (0MB)
[    0.000000] efi: mem42: type=7, attr=0xf, range=[0x00000000cbb44000-0x00000000cbbf6000) (0MB)
[    0.000000] efi: mem43: type=4, attr=0xf, range=[0x00000000cbbf6000-0x00000000cbbf7000) (0MB)
[    0.000000] efi: mem44: type=7, attr=0xf, range=[0x00000000cbbf7000-0x00000000cbc57000) (0MB)
[    0.000000] efi: mem45: type=4, attr=0xf, range=[0x00000000cbc57000-0x00000000cbc59000) (0MB)
[    0.000000] efi: mem46: type=7, attr=0xf, range=[0x00000000cbc59000-0x00000000cbc60000) (0MB)
[    0.000000] efi: mem47: type=4, attr=0xf, range=[0x00000000cbc60000-0x00000000cbc89000) (0MB)
[    0.000000] efi: mem48: type=7, attr=0xf, range=[0x00000000cbc89000-0x00000000cbc8a000) (0MB)
[    0.000000] efi: mem49: type=4, attr=0xf, range=[0x00000000cbc8a000-0x00000000cbc8b000) (0MB)
[    0.000000] efi: mem50: type=7, attr=0xf, range=[0x00000000cbc8b000-0x00000000cbd93000) (1MB)
[    0.000000] efi: mem51: type=4, attr=0xf, range=[0x00000000cbd93000-0x00000000cbd94000) (0MB)
[    0.000000] efi: mem52: type=7, attr=0xf, range=[0x00000000cbd94000-0x00000000cbea8000) (1MB)
[    0.000000] efi: mem53: type=4, attr=0xf, range=[0x00000000cbea8000-0x00000000cbea9000) (0MB)
[    0.000000] efi: mem54: type=7, attr=0xf, range=[0x00000000cbea9000-0x00000000cbeb0000) (0MB)
[    0.000000] efi: mem55: type=4, attr=0xf, range=[0x00000000cbeb0000-0x00000000cbedb000) (0MB)
[    0.000000] efi: mem56: type=7, attr=0xf, range=[0x00000000cbedb000-0x00000000cc0f8000) (2MB)
[    0.000000] efi: mem57: type=4, attr=0xf, range=[0x00000000cc0f8000-0x00000000cc0f9000) (0MB)
[    0.000000] efi: mem58: type=7, attr=0xf, range=[0x00000000cc0f9000-0x00000000cc102000) (0MB)
[    0.000000] efi: mem59: type=4, attr=0xf, range=[0x00000000cc102000-0x00000000cc12f000) (0MB)
[    0.000000] efi: mem60: type=7, attr=0xf, range=[0x00000000cc12f000-0x00000000cc3b3000) (2MB)
[    0.000000] efi: mem61: type=4, attr=0xf, range=[0x00000000cc3b3000-0x00000000cc3b4000) (0MB)
[    0.000000] efi: mem62: type=7, attr=0xf, range=[0x00000000cc3b4000-0x00000000cc467000) (0MB)
[    0.000000] efi: mem63: type=4, attr=0xf, range=[0x00000000cc467000-0x00000000cc523000) (0MB)
[    0.000000] efi: mem64: type=7, attr=0xf, range=[0x00000000cc523000-0x00000000cc549000) (0MB)
[    0.000000] efi: mem65: type=4, attr=0xf, range=[0x00000000cc549000-0x00000000cc6d3000) (1MB)
[    0.000000] efi: mem66: type=7, attr=0xf, range=[0x00000000cc6d3000-0x00000000cc6e4000) (0MB)
[    0.000000] efi: mem67: type=4, attr=0xf, range=[0x00000000cc6e4000-0x00000000ccd8e000) (6MB)
[    0.000000] efi: mem68: type=7, attr=0xf, range=[0x00000000ccd8e000-0x00000000ccd93000) (0MB)
[    0.000000] efi: mem69: type=4, attr=0xf, range=[0x00000000ccd93000-0x00000000ceb6f000) (29MB)
[    0.000000] efi: mem70: type=7, attr=0xf, range=[0x00000000ceb6f000-0x00000000d348d000) (73MB)
[    0.000000] efi: mem71: type=2, attr=0xf, range=[0x00000000d348d000-0x00000000d360e000) (1MB)
[    0.000000] efi: mem72: type=7, attr=0xf, range=[0x00000000d360e000-0x00000000d360f000) (0MB)
[    0.000000] efi: mem73: type=2, attr=0xf, range=[0x00000000d360f000-0x00000000d3615000) (0MB)
[    0.000000] efi: mem74: type=7, attr=0xf, range=[0x00000000d3615000-0x00000000d3616000) (0MB)
[    0.000000] efi: mem75: type=2, attr=0xf, range=[0x00000000d3616000-0x00000000d3618000) (0MB)
[    0.000000] efi: mem76: type=7, attr=0xf, range=[0x00000000d3618000-0x00000000d361a000) (0MB)
[    0.000000] efi: mem77: type=2, attr=0xf, range=[0x00000000d361a000-0x00000000d361b000) (0MB)
[    0.000000] efi: mem78: type=7, attr=0xf, range=[0x00000000d361b000-0x00000000d3620000) (0MB)
[    0.000000] efi: mem79: type=2, attr=0xf, range=[0x00000000d3620000-0x00000000d3623000) (0MB)
[    0.000000] efi: mem80: type=7, attr=0xf, range=[0x00000000d3623000-0x00000000d3624000) (0MB)
[    0.000000] efi: mem81: type=2, attr=0xf, range=[0x00000000d3624000-0x00000000d3625000) (0MB)
[    0.000000] efi: mem82: type=7, attr=0xf, range=[0x00000000d3625000-0x00000000d3626000) (0MB)
[    0.000000] efi: mem83: type=2, attr=0xf, range=[0x00000000d3626000-0x00000000d3627000) (0MB)
[    0.000000] efi: mem84: type=7, attr=0xf, range=[0x00000000d3627000-0x00000000d3629000) (0MB)
[    0.000000] efi: mem85: type=2, attr=0xf, range=[0x00000000d3629000-0x00000000d362b000) (0MB)
[    0.000000] efi: mem86: type=7, attr=0xf, range=[0x00000000d362b000-0x00000000d362c000) (0MB)
[    0.000000] efi: mem87: type=2, attr=0xf, range=[0x00000000d362c000-0x00000000d362d000) (0MB)
[    0.000000] efi: mem88: type=7, attr=0xf, range=[0x00000000d362d000-0x00000000d3630000) (0MB)
[    0.000000] efi: mem89: type=2, attr=0xf, range=[0x00000000d3630000-0x00000000d3737000) (1MB)
[    0.000000] efi: mem90: type=1, attr=0xf, range=[0x00000000d3737000-0x00000000d385e000) (1MB)
[    0.000000] efi: mem91: type=7, attr=0xf, range=[0x00000000d385e000-0x00000000d8139000) (72MB)
[    0.000000] efi: mem92: type=4, attr=0xf, range=[0x00000000d8139000-0x00000000d815a000) (0MB)
[    0.000000] efi: mem93: type=7, attr=0xf, range=[0x00000000d815a000-0x00000000d815f000) (0MB)
[    0.000000] efi: mem94: type=4, attr=0xf, range=[0x00000000d815f000-0x00000000d8160000) (0MB)
[    0.000000] efi: mem95: type=7, attr=0xf, range=[0x00000000d8160000-0x00000000d8163000) (0MB)
[    0.000000] efi: mem96: type=4, attr=0xf, range=[0x00000000d8163000-0x00000000d951a000) (19MB)
[    0.000000] efi: mem97: type=7, attr=0xf, range=[0x00000000d951a000-0x00000000d9d0c000) (7MB)
[    0.000000] efi: mem98: type=3, attr=0xf, range=[0x00000000d9d0c000-0x00000000dad19000) (16MB)
[    0.000000] efi: mem99: type=0, attr=0xf, range=[0x00000000dad19000-0x00000000dadb2000) (0MB)
[    0.000000] efi: mem100: type=0, attr=0xf, range=[0x00000000dadb2000-0x00000000db019000) (2MB)
[    0.000000] efi: mem101: type=9, attr=0xf, range=[0x00000000db019000-0x00000000db050000) (0MB)
[    0.000000] efi: mem102: type=9, attr=0xf, range=[0x00000000db050000-0x00000000db12f000) (0MB)
[    0.000000] efi: mem103: type=10, attr=0xf, range=[0x00000000db12f000-0x00000000db219000) (0MB)
[    0.000000] efi: mem104: type=10, attr=0xf, range=[0x00000000db219000-0x00000000db325000) (1MB)
[    0.000000] efi: mem105: type=6, attr=0x800000000000000f, range=[0x00000000db325000-0x00000000db70d000) (3MB)
[    0.000000] efi: mem106: type=6, attr=0x800000000000000f, range=[0x00000000db70d000-0x00000000db7aa000) (0MB)
[    0.000000] efi: mem107: type=6, attr=0x800000000000000f, range=[0x00000000db7aa000-0x00000000db7ac000) (0MB)
[    0.000000] efi: mem108: type=6, attr=0x800000000000000f, range=[0x00000000db7ac000-0x00000000db7bc000) (0MB)
[    0.000000] efi: mem109: type=5, attr=0x800000000000000f, range=[0x00000000db7bc000-0x00000000db7cc000) (0MB)
[    0.000000] efi: mem110: type=5, attr=0x800000000000000f, range=[0x00000000db7cc000-0x00000000db80f000) (0MB)
[    0.000000] efi: mem111: type=4, attr=0xf, range=[0x00000000db80f000-0x00000000db810000) (0MB)
[    0.000000] efi: mem112: type=10, attr=0xf, range=[0x00000000db810000-0x00000000db896000) (0MB)
[    0.000000] efi: mem113: type=4, attr=0xf, range=[0x00000000db896000-0x00000000db9e8000) (1MB)
[    0.000000] efi: mem114: type=3, attr=0xf, range=[0x00000000db9e8000-0x00000000dbc8c000) (2MB)
[    0.000000] efi: mem115: type=4, attr=0xf, range=[0x00000000dbc8c000-0x00000000dbc93000) (0MB)
[    0.000000] efi: mem116: type=3, attr=0xf, range=[0x00000000dbc93000-0x00000000dbc97000) (0MB)
[    0.000000] efi: mem117: type=4, attr=0xf, range=[0x00000000dbc97000-0x00000000dbc9a000) (0MB)
[    0.000000] efi: mem118: type=3, attr=0xf, range=[0x00000000dbc9a000-0x00000000dbc9e000) (0MB)
[    0.000000] efi: mem119: type=4, attr=0xf, range=[0x00000000dbc9e000-0x00000000dbcb3000) (0MB)
[    0.000000] efi: mem120: type=3, attr=0xf, range=[0x00000000dbcb3000-0x00000000dbcc5000) (0MB)
[    0.000000] efi: mem121: type=4, attr=0xf, range=[0x00000000dbcc5000-0x00000000dbd00000) (0MB)
[    0.000000] efi: mem122: type=6, attr=0x800000000000000f, range=[0x00000000dbd00000-0x00000000dc000000) (3MB)
[    0.000000] efi: mem123: type=7, attr=0xf, range=[0x0000000100000000-0x0000008020000000) (520704MB)
[    0.000000] efi: mem124: type=11, attr=0x8000000000000001, range=[0x00000000f0000000-0x00000000f8000000) (128MB)
[    0.000000] efi: mem125: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
[    0.000000] efi: mem126: type=11, attr=0x8000000000000001, range=[0x00000000fed20000-0x00000000fed40000) (0MB)
[    0.000000] efi: mem127: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Hewlett-Packard HP Z820 Workstation/158B, BIOS J63 v03.94 07/10/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x8020000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000DC000000 mask 3FFFFC000000 uncachable
[    0.000000]   1 base 0000E0000000 mask 3FFFE0000000 uncachable
[    0.000000]   2 base 008020000000 mask 3FFFE0000000 uncachable
[    0.000000]   3 base 380000000000 mask 3FE000000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0xdbd00 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f4930-0x000f493f] mapped at [ffff8800000f4930]
[    0.000000] Base memory trampoline at [ffff880000099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x021e9000, 0x021e9fff] PGTABLE
[    0.000000] BRK [0x021ea000, 0x021eafff] PGTABLE
[    0.000000] BRK [0x021eb000, 0x021ebfff] PGTABLE
[    0.000000] BRK [0x021ec000, 0x021ecfff] PGTABLE
[    0.000000] BRK [0x021ed000, 0x021edfff] PGTABLE
[    0.000000] BRK [0x021ee000, 0x021eefff] PGTABLE
[    0.000000] BRK [0x021ef000, 0x021effff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3cdfb000-0x3ebecfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000db050000 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 00000000db050098 000B4 (v01 HPQOEM SLIC-WKS 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000db057f00 0010C (v05 HPQOEM SLIC-WKS 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000db0501e0 07D20 (v02 HPQOEM SLIC-WKS 00000394 INTL 20051117)
[    0.000000] ACPI: FACS 00000000db31c080 00040
[    0.000000] ACPI: APIC 00000000db058010 00294 (v03 HPQOEM SLIC-WKS 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000db0582a8 00044 (v01 HPQOEM SLIC-WKS 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000db0582f0 0003C (v01 HPQOEM OEMMCFG. 01072009 MSFT 00000097)
[    0.000000] ACPI: SRAT 00000000db058330 00530 (v01 A M I  AMI SRAT 00000001 AMI. 00000000)
[    0.000000] ACPI: SLIT 00000000db058860 00030 (v01 A M I  AMI SLIT 00000000 AMI. 00000000)
[    0.000000] ACPI: HPET 00000000db058890 00038 (v01 HPQOEM SLIC-WKS 01072009 AMI. 00000005)
[    0.000000] ACPI: UEFI 00000000db0588c8 0012A (v01  INTEL  RstScuO 00000000      00000000)
[    0.000000] ACPI: SSDT 00000000db0589f8 05913 (v01 COMPAQ      WMI 00000001 MSFT 03000001)
[    0.000000] ACPI: SLIC 00000000db05e310 00176 (v01 HPQOEM SLIC-WKS 00000001      00000000)
[    0.000000] ACPI: SSDT 00000000db05e488 02A71 (v02 HPQOEM   CpuDef 00004000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000db060f00 CD380 (v02  INTEL    CpuPm 00004000 INTL 20051117)
[    0.000000] ACPI: ASF! 00000000db12e280 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: TCPA 00000000db12e328 00032 (v02 APTIO4  NAPAASF 00000001 MSFT 01000013)
[    0.000000] ACPI: UEFI 00000000db12e360 00042 (v01 HPQOEM SLIC-WKS 01072009      00000000)
[    0.000000] ACPI: UEFI 00000000db12e3a8 0005C (v01  INTEL  RstScuV 00000000      00000000)
[    0.000000] ACPI: UEFI 00000000db12e408 0005C (v01  INTEL RstSataV 00000000      00000000)
[    0.000000] ACPI: DMAR 00000000db12e468 00128 (v01 A M I   OEMDMAR 00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x17 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x18 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x19 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x20 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x21 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x22 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x23 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x24 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x25 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x26 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x27 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x28 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x29 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x30 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x31 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x32 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x33 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x34 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x35 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x36 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x37 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x38 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x39 -> Node 1
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0xdfffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x401fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x4020000000-0x801fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=2
[    0.000000] NUMA: Node 0 [mem 0x00000000-0xdfffffff] + [mem 0x100000000-0x401fffffff] -> [mem 0x00000000-0x401fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x401ffd9000-0x401fffffff]
[    0.000000] NODE_DATA(1) allocated [mem 0x801ffd6000-0x801fffcfff]
[    0.000000] Reserving 192MB of memory at 704MB for crashkernel (System RAM: 524209MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x801fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0xdad18fff]
[    0.000000]   node   0: [mem 0xdb80f000-0xdb80ffff]
[    0.000000]   node   0: [mem 0xdb896000-0xdbcfffff]
[    0.000000]   node   0: [mem 0x100000000-0x401fffffff]
[    0.000000]   node   1: [mem 0x4020000000-0x801fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x401fffffff]
[    0.000000] On node 0 totalpages: 67088675
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 38 pages reserved
[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13959 pages used for memmap
[    0.000000]   DMA32 zone: 893316 pages, LIFO batch:31
[    0.000000]   Normal zone: 1034240 pages used for memmap
[    0.000000]   Normal zone: 66191360 pages, LIFO batch:31
[    0.000000] Initmem setup node 1 [mem 0x4020000000-0x801fffffff]
[    0.000000] On node 1 totalpages: 67108864
[    0.000000]   Normal zone: 1048576 pages used for memmap
[    0.000000]   Normal zone: 67108864 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x16] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x18] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x26] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1c] lapic_id[0x28] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1e] lapic_id[0x30] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x20] lapic_id[0x32] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x22] lapic_id[0x34] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x24] lapic_id[0x36] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x26] lapic_id[0x38] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x17] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x19] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x19] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1b] lapic_id[0x27] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1d] lapic_id[0x29] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1f] lapic_id[0x31] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x21] lapic_id[0x33] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x23] lapic_id[0x35] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x25] lapic_id[0x37] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x27] lapic_id[0x39] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x20] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x22] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x24] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x26] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x11] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x13] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x15] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x17] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x19] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x21] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x23] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x25] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x27] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 2, version 32, address 0xfec01000, GSI 24-47
[    0.000000] ACPI: IOAPIC (id[0x03] address[0xfec40000] gsi_base[48])
[    0.000000] IOAPIC[2]: apic_id 3, version 32, address 0xfec40000, GSI 48-71
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 40 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd348d000-0xd348dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34ad000-0xd34adfff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34ae000-0xd34aefff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34c4000-0xd34c4fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34c5000-0xd34c5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34df000-0xd34dffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34e0000-0xd34e0fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34e7000-0xd34e7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34e8000-0xd34e8fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34f4000-0xd34f4fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34f5000-0xd34f5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd34ff000-0xd34fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd3500000-0xd3500fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd350a000-0xd350afff]
[    0.000000] PM: Registered nosave memory: [mem 0xdad19000-0xdb018fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb019000-0xdb12efff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb12f000-0xdb324fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb325000-0xdb80efff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb810000-0xdb895fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdbd00000-0xdbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdc000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdc000000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:40 nr_cpu_ids:40 nr_node_ids:2
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff883f1f800000 s97048 r8192 d29928 u262144
[    0.000000] pcpu-alloc: s97048 r8192 d29928 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 20 21 22 23 24 25 
[    0.000000] pcpu-alloc: [0] 26 27 28 29 -- -- -- -- [1] 10 11 12 13 14 15 16 17 
[    0.000000] pcpu-alloc: [1] 18 19 30 31 32 33 34 35 [1] 36 37 38 39 -- -- -- -- 
[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 132100662
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 7378736k/537395200k available (6886k kernel code, 605044k absent, 8800164k reserved, 4545k data, 1764k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=40, Nodes=2
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=40.
[    0.000000] NR_IRQS:327936 nr_irqs:1560 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 2147483648 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2992.861 MHz processor
[    0.000039] Calibrating delay loop (skipped), value calculated using timer frequency.. 5985.72 BogoMIPS (lpj=2992861)
[    0.000041] pid_max: default: 40960 minimum: 320
[    0.001427] Security Framework initialized
[    0.001435] SELinux:  Initializing.
[    0.001447] SELinux:  Starting in permissive mode
[    0.001447] Yama: becoming mindful.
[    0.032968] Dentry cache hash table entries: 67108864 (order: 17, 536870912 bytes)
[    0.145677] Inode-cache hash table entries: 33554432 (order: 16, 268435456 bytes)
[    0.194477] Mount-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.194995] Mountpoint-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.197543] Initializing cgroup subsys memory
[    0.197559] Initializing cgroup subsys devices
[    0.197561] Initializing cgroup subsys freezer
[    0.197562] Initializing cgroup subsys net_cls
[    0.197563] Initializing cgroup subsys blkio
[    0.197564] Initializing cgroup subsys perf_event
[    0.197572] Initializing cgroup subsys hugetlb
[    0.197574] Initializing cgroup subsys pids
[    0.197575] Initializing cgroup subsys net_prio
[    0.197611] CPU: Physical Processor ID: 0
[    0.197612] CPU: Processor Core ID: 0
[    0.197617] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.197618] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.198347] mce: CPU supports 27 MCE banks
[    0.198365] CPU0: Thermal monitoring enabled (TM1)
[    0.198411] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.198411] Last level dTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.198412] tlb_flushall_shift: 6
[    0.198517] Freeing SMP alternatives: 24k freed
[    0.200371] ACPI: Core revision 20130517
[    0.222899] ACPI: All ACPI Tables successfully acquired
[    0.244611] ftrace: allocating 26584 entries in 104 pages
[    0.255832] smpboot: Max logical packages: 4
[    0.255933] DMAR: Host address width 46
[    0.255935] DMAR: DRHD base: 0x000000fb120000 flags: 0x0
[    0.255943] DMAR: dmar0: reg_base_addr fb120000 ver 1:0 cap d2078c106f0466 ecap f020df
[    0.255944] DMAR: DRHD base: 0x000000eff44000 flags: 0x1
[    0.255949] DMAR: dmar1: reg_base_addr eff44000 ver 1:0 cap d2078c106f0466 ecap f020df
[    0.255950] DMAR: RMRR base: 0x000000dafe6000 end: 0x000000db014fff
[    0.255951] DMAR: ATSR flags: 0x0
[    0.255953] DMAR-IR: IOAPIC id 3 under DRHD base  0xfb120000 IOMMU 0
[    0.255954] DMAR-IR: IOAPIC id 0 under DRHD base  0xeff44000 IOMMU 1
[    0.255955] DMAR-IR: IOAPIC id 2 under DRHD base  0xeff44000 IOMMU 1
[    0.255957] DMAR-IR: HPET id 0 under DRHD base 0xeff44000
[    0.255958] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.256572] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.256573] Enabling x2apic
[    0.256574] Enabled x2apic
[    0.256579] Switched APIC routing to cluster x2apic.
[    0.257262] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.267266] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2690 v2 @ 3.00GHz (fam: 06, model: 3e, stepping: 04)
[    0.267275] TSC deadline timer enabled
[    0.267285] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.267305] ... version:                3
[    0.267306] ... bit width:              48
[    0.267306] ... generic registers:      4
[    0.267307] ... value mask:             0000ffffffffffff
[    0.267308] ... max period:             00007fffffffffff
[    0.267308] ... fixed-purpose events:   3
[    0.267309] ... event mask:             000000070000000f
[    0.276062] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.269076] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 OK
[    0.307237] smpboot: Booting Node   1, Processors  #10 #11 #12 #13 #14 #15 #16 #17 #18 #19 OK
[    0.433133] smpboot: Booting Node   0, Processors  #20 #21 #22 #23 #24 #25 #26 #27 #28 #29 OK
[    0.471789] smpboot: Booting Node   1, Processors  #30 #31 #32 #33 #34 #35 #36 #37 #38 #39 OK
[    0.520468] Brought up 40 CPUs
[    0.520471] smpboot: Total of 40 processors activated (239574.36 BogoMIPS)
[    1.962847] node 0 initialised, 64617685 pages in 1362ms
[    1.989702] node 1 initialised, 65535127 pages in 1389ms
[    1.990060] devtmpfs: initialized
[    2.026661] EVM: security.selinux
[    2.026663] EVM: security.ima
[    2.026663] EVM: security.capability
[    2.026781] PM: Registering ACPI NVS region [mem 0xdb12f000-0xdb324fff] (2056192 bytes)
[    2.026823] PM: Registering ACPI NVS region [mem 0xdb810000-0xdb895fff] (548864 bytes)
[    2.027854] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    2.027856] pinctrl core: initialized pinctrl subsystem
[    2.027919] RTC time: 21:18:36, date: 06/28/19
[    2.028079] NET: Registered protocol family 16
[    2.028423] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    2.028425] ACPI: bus type PCI registered
[    2.028426] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    2.028550] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    2.028552] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    2.028562] PCI: Using configuration type 1 for base access
[    2.028589] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    2.039203] ACPI: Added _OSI(Module Device)
[    2.039204] ACPI: Added _OSI(Processor Device)
[    2.039205] ACPI: Added _OSI(3.0 _SCP Extensions)
[    2.039206] ACPI: Added _OSI(Processor Aggregator Device)
[    2.044666] ACPI: EC: Look up EC in DSDT
[    2.050039] ACPI: Executed 1 blocks of module-level executable AML code
[    2.158661] ACPI: Interpreter enabled
[    2.158675] ACPI: (supports S0 S3 S4 S5)
[    2.158677] ACPI: Using IOAPIC for interrupt routing
[    2.158702] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    2.170349] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
[    2.170354] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    2.170450] acpi PNP0A08:00: _OSC: platform does not support [PCIeCapability]
[    2.170492] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    2.170494] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
[    2.170495] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
[    2.170496] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    2.170726] PCI host bridge to bus 0000:00
[    2.170730] pci_bus 0000:00: root bus resource [bus 00-3f]
[    2.170733] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    2.170735] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    2.170736] pci_bus 0000:00: root bus resource [io  0xc000-0xffff window]
[    2.170737] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    2.170738] pci_bus 0000:00: root bus resource [mem 0xec000000-0xefffffff window]
[    2.170740] pci_bus 0000:00: root bus resource [mem 0x380000000000-0x38007fffffff window]
[    2.170750] pci 0000:00:00.0: [8086:0e00] type 00 class 0x060000
[    2.170812] pci 0000:00:00.0: PME# supported from D0 D3hot D3cold
[    2.170910] pci 0000:00:01.0: [8086:0e02] type 01 class 0x060400
[    2.170977] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    2.171060] pci 0000:00:01.1: [8086:0e03] type 01 class 0x060400
[    2.171136] pci 0000:00:01.1: PME# supported from D0 D3hot D3cold
[    2.171194] pci 0000:00:01.1: System wakeup disabled by ACPI
[    2.171228] pci 0000:00:02.0: [8086:0e04] type 01 class 0x060400
[    2.171292] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    2.171345] pci 0000:00:02.0: System wakeup disabled by ACPI
[    2.171398] pci 0000:00:03.0: [8086:0e08] type 01 class 0x060400
[    2.171466] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    2.171534] pci 0000:00:03.0: System wakeup disabled by ACPI
[    2.171564] pci 0000:00:04.0: [8086:0e20] type 00 class 0x088000
[    2.171578] pci 0000:00:04.0: reg 0x10: [mem 0xeff3c000-0xeff3ffff 64bit]
[    2.171700] pci 0000:00:04.1: [8086:0e21] type 00 class 0x088000
[    2.171713] pci 0000:00:04.1: reg 0x10: [mem 0xeff38000-0xeff3bfff 64bit]
[    2.171822] pci 0000:00:04.2: [8086:0e22] type 00 class 0x088000
[    2.171835] pci 0000:00:04.2: reg 0x10: [mem 0xeff34000-0xeff37fff 64bit]
[    2.171954] pci 0000:00:04.3: [8086:0e23] type 00 class 0x088000
[    2.171967] pci 0000:00:04.3: reg 0x10: [mem 0xeff30000-0xeff33fff 64bit]
[    2.172095] pci 0000:00:04.4: [8086:0e24] type 00 class 0x088000
[    2.172108] pci 0000:00:04.4: reg 0x10: [mem 0xeff2c000-0xeff2ffff 64bit]
[    2.172238] pci 0000:00:04.5: [8086:0e25] type 00 class 0x088000
[    2.172251] pci 0000:00:04.5: reg 0x10: [mem 0xeff28000-0xeff2bfff 64bit]
[    2.172365] pci 0000:00:04.6: [8086:0e26] type 00 class 0x088000
[    2.172378] pci 0000:00:04.6: reg 0x10: [mem 0xeff24000-0xeff27fff 64bit]
[    2.172496] pci 0000:00:04.7: [8086:0e27] type 00 class 0x088000
[    2.172510] pci 0000:00:04.7: reg 0x10: [mem 0xeff20000-0xeff23fff 64bit]
[    2.172616] pci 0000:00:05.0: [8086:0e28] type 00 class 0x088000
[    2.172728] pci 0000:00:05.2: [8086:0e2a] type 00 class 0x088000
[    2.172838] pci 0000:00:05.4: [8086:0e2c] type 00 class 0x080020
[    2.172848] pci 0000:00:05.4: reg 0x10: [mem 0xeff4a000-0xeff4afff]
[    2.172965] pci 0000:00:11.0: [8086:1d3e] type 01 class 0x060400
[    2.173052] pci 0000:00:11.0: PME# supported from D0 D3hot D3cold
[    2.173148] pci 0000:00:16.0: [8086:1d3a] type 00 class 0x078000
[    2.173167] pci 0000:00:16.0: reg 0x10: [mem 0xeff49000-0xeff4900f 64bit]
[    2.173236] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    2.173300] pci 0000:00:16.2: [8086:1d3c] type 00 class 0x010185
[    2.173316] pci 0000:00:16.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    2.173324] pci 0000:00:16.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    2.173332] pci 0000:00:16.2: reg 0x18: [io  0xf090-0xf097]
[    2.173340] pci 0000:00:16.2: reg 0x1c: [io  0xf080-0xf083]
[    2.173348] pci 0000:00:16.2: reg 0x20: [io  0xf070-0xf07f]
[    2.173449] pci 0000:00:16.3: [8086:1d3d] type 00 class 0x070002
[    2.173462] pci 0000:00:16.3: reg 0x10: [io  0xf060-0xf067]
[    2.173468] pci 0000:00:16.3: reg 0x14: [mem 0xeff47000-0xeff47fff]
[    2.173589] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
[    2.173603] pci 0000:00:19.0: reg 0x10: [mem 0xeff00000-0xeff1ffff]
[    2.173610] pci 0000:00:19.0: reg 0x14: [mem 0xeff4d000-0xeff4dfff]
[    2.173617] pci 0000:00:19.0: reg 0x18: [io  0xf040-0xf05f]
[    2.173671] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    2.173712] pci 0000:00:19.0: System wakeup disabled by ACPI
[    2.173741] pci 0000:00:1a.0: [8086:1d2d] type 00 class 0x0c0320
[    2.173757] pci 0000:00:1a.0: reg 0x10: [mem 0xeff4f000-0xeff4f3ff]
[    2.173836] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    2.173877] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    2.173916] pci 0000:00:1b.0: [8086:1d20] type 00 class 0x040300
[    2.173928] pci 0000:00:1b.0: reg 0x10: [mem 0xeff40000-0xeff43fff 64bit]
[    2.173986] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    2.174062] pci 0000:00:1c.0: [8086:1d12] type 01 class 0x060400
[    2.174132] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    2.174183] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    2.174227] pci 0000:00:1c.5: [8086:1d18] type 01 class 0x060400
[    2.174297] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    2.174351] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    2.174386] pci 0000:00:1c.6: [8086:1d14] type 01 class 0x060400
[    2.174457] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    2.174507] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    2.174542] pci 0000:00:1d.0: [8086:1d26] type 00 class 0x0c0320
[    2.174558] pci 0000:00:1d.0: reg 0x10: [mem 0xeff4e000-0xeff4e3ff]
[    2.174635] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    2.174692] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    2.174717] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    2.174809] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    2.174846] pci 0000:00:1f.0: [8086:1d41] type 00 class 0x060100
[    2.175020] pci 0000:00:1f.2: [8086:2826] type 00 class 0x010400
[    2.175033] pci 0000:00:1f.2: reg 0x10: [io  0xf0f0-0xf0f7]
[    2.175039] pci 0000:00:1f.2: reg 0x14: [io  0xf0e0-0xf0e3]
[    2.175046] pci 0000:00:1f.2: reg 0x18: [io  0xf0d0-0xf0d7]
[    2.175052] pci 0000:00:1f.2: reg 0x1c: [io  0xf0c0-0xf0c3]
[    2.175059] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    2.175065] pci 0000:00:1f.2: reg 0x24: [mem 0xeff4c000-0xeff4c7ff]
[    2.175102] pci 0000:00:1f.2: PME# supported from D3hot
[    2.175190] pci 0000:00:1f.3: [8086:1d22] type 00 class 0x0c0500
[    2.175203] pci 0000:00:1f.3: reg 0x10: [mem 0xeff4b000-0xeff4b0ff 64bit]
[    2.175222] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    2.175337] pci 0000:02:00.0: [1000:0086] type 00 class 0x010700
[    2.175344] pci 0000:02:00.0: reg 0x10: [io  0xd000-0xd0ff]
[    2.175351] pci 0000:02:00.0: reg 0x14: [mem 0xef940000-0xef94ffff 64bit]
[    2.175357] pci 0000:02:00.0: reg 0x1c: [mem 0xef900000-0xef93ffff 64bit]
[    2.175365] pci 0000:02:00.0: reg 0x30: [mem 0xef800000-0xef8fffff pref]
[    2.175397] pci 0000:02:00.0: supports D1 D2
[    2.177200] pci 0000:00:01.0: PCI bridge to [bus 02]
[    2.177203] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    2.177205] pci 0000:00:01.0:   bridge window [mem 0xef800000-0xef9fffff]
[    2.177267] pci 0000:03:00.0: [8086:0953] type 00 class 0x010802
[    2.177276] pci 0000:03:00.0: reg 0x10: [mem 0xefd10000-0xefd13fff 64bit]
[    2.177294] pci 0000:03:00.0: reg 0x30: [mem 0xefd00000-0xefd0ffff pref]
[    2.179219] pci 0000:00:01.1: PCI bridge to [bus 03]
[    2.179223] pci 0000:00:01.1:   bridge window [mem 0xefd00000-0xefdfffff]
[    2.179278] pci 0000:06:00.0: [144d:a804] type 00 class 0x010802
[    2.179289] pci 0000:06:00.0: reg 0x10: [mem 0xefc00000-0xefc03fff 64bit]
[    2.181238] pci 0000:00:02.0: PCI bridge to [bus 06]
[    2.181243] pci 0000:00:02.0:   bridge window [mem 0xefc00000-0xefcfffff]
[    2.181297] pci 0000:00:03.0: PCI bridge to [bus 05]
[    2.181372] pci 0000:04:00.0: [8086:1d6b] type 00 class 0x010700
[    2.181392] pci 0000:04:00.0: reg 0x10: [mem 0x38000047c000-0x38000047ffff 64bit pref]
[    2.181406] pci 0000:04:00.0: reg 0x18: [mem 0x380000000000-0x3800003fffff 64bit pref]
[    2.181415] pci 0000:04:00.0: reg 0x20: [io  0xc000-0xc0ff]
[    2.181517] pci 0000:04:00.0: reg 0x164: [mem 0x380000400000-0x380000403fff 64bit pref]
[    2.181518] pci 0000:04:00.0: VF(n) BAR0 space: [mem 0x380000400000-0x38000047bfff 64bit pref] (contains BAR0 for 31 VFs)
[    2.181713] pci 0000:00:11.0: PCI bridge to [bus 04]
[    2.181717] pci 0000:00:11.0:   bridge window [io  0xc000-0xcfff]
[    2.181725] pci 0000:00:11.0:   bridge window [mem 0x380000000000-0x3800004fffff 64bit pref]
[    2.181793] pci 0000:01:00.0: [8086:10d3] type 00 class 0x020000
[    2.181824] pci 0000:01:00.0: reg 0x10: [mem 0xefe00000-0xefe1ffff]
[    2.181860] pci 0000:01:00.0: reg 0x18: [io  0xe000-0xe01f]
[    2.181879] pci 0000:01:00.0: reg 0x1c: [mem 0xefe20000-0xefe23fff]
[    2.182044] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
[    2.183270] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    2.183274] pci 0000:00:1c.0:   bridge window [io  0xe000-0xefff]
[    2.183277] pci 0000:00:1c.0:   bridge window [mem 0xefe00000-0xefefffff]
[    2.183331] pci 0000:00:1c.5: PCI bridge to [bus 07]
[    2.183408] pci 0000:08:00.0: [104c:8241] type 00 class 0x0c0330
[    2.183435] pci 0000:08:00.0: reg 0x10: [mem 0xefb00000-0xefb0ffff 64bit]
[    2.183457] pci 0000:08:00.0: reg 0x18: [mem 0xefb10000-0xefb11fff 64bit]
[    2.183566] pci 0000:08:00.0: supports D1 D2
[    2.183567] pci 0000:08:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    2.185286] pci 0000:00:1c.6: PCI bridge to [bus 08]
[    2.185292] pci 0000:00:1c.6:   bridge window [mem 0xefb00000-0xefbfffff]
[    2.185344] pci 0000:09:01.0: [11c1:5811] type 00 class 0x0c0010
[    2.185356] pci 0000:09:01.0: reg 0x10: [mem 0xefa00000-0xefa00fff]
[    2.185415] pci 0000:09:01.0: supports D1 D2
[    2.185416] pci 0000:09:01.0: PME# supported from D0 D1 D2 D3hot
[    2.185500] pci 0000:00:1e.0: PCI bridge to [bus 09] (subtractive decode)
[    2.185505] pci 0000:00:1e.0:   bridge window [mem 0xefa00000-0xefafffff]
[    2.185509] pci 0000:00:1e.0:   bridge window [io  0x0000-0x03af window] (subtractive decode)
[    2.185511] pci 0000:00:1e.0:   bridge window [io  0x03e0-0x0cf7 window] (subtractive decode)
[    2.185512] pci 0000:00:1e.0:   bridge window [io  0xc000-0xffff window] (subtractive decode)
[    2.185513] pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    2.185514] pci 0000:00:1e.0:   bridge window [mem 0xec000000-0xefffffff window] (subtractive decode)
[    2.185516] pci 0000:00:1e.0:   bridge window [mem 0x380000000000-0x38007fffffff window] (subtractive decode)
[    2.185566] pci_bus 0000:00: on NUMA node 0
[    2.186043] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 40-7f])
[    2.186046] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    2.186148] acpi PNP0A08:01: _OSC: platform does not support [PCIeCapability]
[    2.186195] acpi PNP0A08:01: _OSC: not requesting control; platform does not support [PCIeCapability]
[    2.186197] acpi PNP0A08:01: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
[    2.186198] acpi PNP0A08:01: _OSC: platform willing to grant [PCIeHotplug PME AER]
[    2.186199] acpi PNP0A08:01: _OSC failed (AE_SUPPORT); disabling ASPM
[    2.186394] PCI host bridge to bus 0000:40
[    2.186396] pci_bus 0000:40: root bus resource [bus 40-7f]
[    2.186398] pci_bus 0000:40: root bus resource [io  0x0000-0x03af window]
[    2.186399] pci_bus 0000:40: root bus resource [io  0x03e0-0x0cf7 window]
[    2.186400] pci_bus 0000:40: root bus resource [io  0x03b0-0x03df window]
[    2.186405] pci_bus 0000:40: root bus resource [io  0x0d00-0xbfff window]
[    2.186406] pci_bus 0000:40: root bus resource [mem 0x000a0000-0x000bffff window]
[    2.186408] pci_bus 0000:40: root bus resource [mem 0x000c0000-0x000dffff window]
[    2.186409] pci_bus 0000:40: root bus resource [mem 0xf8000000-0xfbffffff window]
[    2.186411] pci_bus 0000:40: root bus resource [mem 0x381000000000-0x38107fffffff window]
[    2.186424] pci 0000:40:02.0: [8086:0e04] type 01 class 0x060400
[    2.186498] pci 0000:40:02.0: PME# supported from D0 D3hot D3cold
[    2.186544] pci 0000:40:02.0: System wakeup disabled by ACPI
[    2.186579] pci 0000:40:03.0: [8086:0e08] type 01 class 0x060400
[    2.186654] pci 0000:40:03.0: PME# supported from D0 D3hot D3cold
[    2.186713] pci 0000:40:03.0: System wakeup disabled by ACPI
[    2.186746] pci 0000:40:04.0: [8086:0e20] type 00 class 0x088000
[    2.186761] pci 0000:40:04.0: reg 0x10: [mem 0xfb11c000-0xfb11ffff 64bit]
[    2.186892] pci 0000:40:04.1: [8086:0e21] type 00 class 0x088000
[    2.186907] pci 0000:40:04.1: reg 0x10: [mem 0xfb118000-0xfb11bfff 64bit]
[    2.187025] pci 0000:40:04.2: [8086:0e22] type 00 class 0x088000
[    2.187039] pci 0000:40:04.2: reg 0x10: [mem 0xfb114000-0xfb117fff 64bit]
[    2.187157] pci 0000:40:04.3: [8086:0e23] type 00 class 0x088000
[    2.187172] pci 0000:40:04.3: reg 0x10: [mem 0xfb110000-0xfb113fff 64bit]
[    2.187291] pci 0000:40:04.4: [8086:0e24] type 00 class 0x088000
[    2.187305] pci 0000:40:04.4: reg 0x10: [mem 0xfb10c000-0xfb10ffff 64bit]
[    2.187430] pci 0000:40:04.5: [8086:0e25] type 00 class 0x088000
[    2.187445] pci 0000:40:04.5: reg 0x10: [mem 0xfb108000-0xfb10bfff 64bit]
[    2.187563] pci 0000:40:04.6: [8086:0e26] type 00 class 0x088000
[    2.187577] pci 0000:40:04.6: reg 0x10: [mem 0xfb104000-0xfb107fff 64bit]
[    2.187696] pci 0000:40:04.7: [8086:0e27] type 00 class 0x088000
[    2.187711] pci 0000:40:04.7: reg 0x10: [mem 0xfb100000-0xfb103fff 64bit]
[    2.187835] pci 0000:40:05.0: [8086:0e28] type 00 class 0x088000
[    2.187959] pci 0000:40:05.2: [8086:0e2a] type 00 class 0x088000
[    2.188071] pci 0000:40:05.4: [8086:0e2c] type 00 class 0x080020
[    2.188081] pci 0000:40:05.4: reg 0x10: [mem 0xfb122000-0xfb122fff]
[    2.188287] pci 0000:41:00.0: [10de:0ffe] type 00 class 0x030000
[    2.188297] pci 0000:41:00.0: reg 0x10: [mem 0xfa000000-0xfaffffff]
[    2.188306] pci 0000:41:00.0: reg 0x14: [mem 0x381000000000-0x38100fffffff 64bit pref]
[    2.188316] pci 0000:41:00.0: reg 0x1c: [mem 0x381010000000-0x381011ffffff 64bit pref]
[    2.188322] pci 0000:41:00.0: reg 0x24: [io  0xa000-0xa07f]
[    2.188329] pci 0000:41:00.0: reg 0x30: [mem 0xfb000000-0xfb07ffff pref]
[    2.188446] pci 0000:41:00.1: [10de:0e1b] type 00 class 0x040300
[    2.188455] pci 0000:41:00.1: reg 0x10: [mem 0xfb080000-0xfb083fff]
[    2.190308] pci 0000:40:02.0: PCI bridge to [bus 41]
[    2.190312] pci 0000:40:02.0:   bridge window [io  0xa000-0xafff]
[    2.190314] pci 0000:40:02.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[    2.190319] pci 0000:40:02.0:   bridge window [mem 0x381000000000-0x381011ffffff 64bit pref]
[    2.190366] pci 0000:40:03.0: PCI bridge to [bus 42]
[    2.190388] pci_bus 0000:40: on NUMA node 1
[    2.190472] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    2.190509] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    2.190544] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    2.190578] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    2.190615] ACPI: PCI Interrupt Link [LNKE] (IRQs *3 4 5 6 7 10 11 12 14 15)
[    2.190649] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[    2.190683] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    2.190717] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    2.192769] ACPI: Enabled 2 GPEs in block 00 to 3F
[    2.192945] vgaarb: device added: PCI:0000:41:00.0,decodes=io+mem,owns=none,locks=none
[    2.192947] vgaarb: loaded
[    2.192947] vgaarb: bridge control possible 0000:41:00.0
[    2.193019] SCSI subsystem initialized
[    2.193043] ACPI: bus type USB registered
[    2.193056] usbcore: registered new interface driver usbfs
[    2.193064] usbcore: registered new interface driver hub
[    2.193173] usbcore: registered new device driver usb
[    2.193475] PCI: Using ACPI for IRQ routing
[    2.194747] PCI: Discovered peer bus 3f
[    2.194753] PCI: root bus 3f: using default resources
[    2.194754] PCI: Probing PCI hardware (bus 3f)
[    2.194773] ACPI: \: failed to evaluate _DSM (0x1001)
[    2.194774] PCI host bridge to bus 0000:3f
[    2.194776] pci_bus 0000:3f: root bus resource [io  0x0000-0xffff]
[    2.194777] pci_bus 0000:3f: root bus resource [mem 0x00000000-0x3fffffffffff]
[    2.194779] pci_bus 0000:3f: No busn resource found for root bus, will use [bus 3f-ff]
[    2.194781] pci_bus 0000:3f: busn_res: can not insert [bus 3f-ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-3f])
[    2.194788] pci 0000:3f:08.0: [8086:0e80] type 00 class 0x088000
[    2.194849] pci 0000:3f:09.0: [8086:0e90] type 00 class 0x088000
[    2.194902] pci 0000:3f:0a.0: [8086:0ec0] type 00 class 0x088000
[    2.194954] pci 0000:3f:0a.1: [8086:0ec1] type 00 class 0x088000
[    2.195001] pci 0000:3f:0a.2: [8086:0ec2] type 00 class 0x088000
[    2.195054] pci 0000:3f:0a.3: [8086:0ec3] type 00 class 0x088000
[    2.195115] pci 0000:3f:0b.0: [8086:0e1e] type 00 class 0x088000
[    2.195175] pci 0000:3f:0b.3: [8086:0e1f] type 00 class 0x088000
[    2.195234] pci 0000:3f:0c.0: [8086:0ee0] type 00 class 0x088000
[    2.195283] pci 0000:3f:0c.1: [8086:0ee2] type 00 class 0x088000
[    2.195327] pci 0000:3f:0c.2: [8086:0ee4] type 00 class 0x088000
[    2.195388] pci 0000:3f:0c.3: [8086:0ee6] type 00 class 0x088000
[    2.195451] pci 0000:3f:0c.4: [8086:0ee8] type 00 class 0x088000
[    2.195503] pci 0000:3f:0d.0: [8086:0ee1] type 00 class 0x088000
[    2.195553] pci 0000:3f:0d.1: [8086:0ee3] type 00 class 0x088000
[    2.195605] pci 0000:3f:0d.2: [8086:0ee5] type 00 class 0x088000
[    2.195656] pci 0000:3f:0d.3: [8086:0ee7] type 00 class 0x088000
[    2.195706] pci 0000:3f:0d.4: [8086:0ee9] type 00 class 0x088000
[    2.195754] pci 0000:3f:0e.0: [8086:0ea0] type 00 class 0x088000
[    2.195803] pci 0000:3f:0e.1: [8086:0e30] type 00 class 0x110100
[    2.195864] pci 0000:3f:0f.0: [8086:0ea8] type 00 class 0x088000
[    2.195942] pci 0000:3f:0f.1: [8086:0e71] type 00 class 0x088000
[    2.196002] pci 0000:3f:0f.2: [8086:0eaa] type 00 class 0x088000
[    2.196074] pci 0000:3f:0f.3: [8086:0eab] type 00 class 0x088000
[    2.196143] pci 0000:3f:0f.4: [8086:0eac] type 00 class 0x088000
[    2.196213] pci 0000:3f:0f.5: [8086:0ead] type 00 class 0x088000
[    2.196279] pci 0000:3f:10.0: [8086:0eb0] type 00 class 0x088000
[    2.196346] pci 0000:3f:10.1: [8086:0eb1] type 00 class 0x088000
[    2.196422] pci 0000:3f:10.2: [8086:0eb2] type 00 class 0x088000
[    2.196493] pci 0000:3f:10.3: [8086:0eb3] type 00 class 0x088000
[    2.196562] pci 0000:3f:10.4: [8086:0eb4] type 00 class 0x088000
[    2.196628] pci 0000:3f:10.5: [8086:0eb5] type 00 class 0x088000
[    2.196702] pci 0000:3f:10.6: [8086:0eb6] type 00 class 0x088000
[    2.196759] pci 0000:3f:10.7: [8086:0eb7] type 00 class 0x088000
[    2.196821] pci 0000:3f:13.0: [8086:0e1d] type 00 class 0x088000
[    2.196884] pci 0000:3f:13.1: [8086:0e34] type 00 class 0x110100
[    2.196944] pci 0000:3f:13.4: [8086:0e81] type 00 class 0x088000
[    2.196993] pci 0000:3f:13.5: [8086:0e36] type 00 class 0x110100
[    2.197046] pci 0000:3f:16.0: [8086:0ec8] type 00 class 0x088000
[    2.197095] pci 0000:3f:16.1: [8086:0ec9] type 00 class 0x088000
[    2.197151] pci 0000:3f:16.2: [8086:0eca] type 00 class 0x088000
[    2.197205] pci_bus 0000:3f: busn_res: [bus 3f-ff] end is updated to 3f
[    2.197207] pci_bus 0000:3f: busn_res: can not insert [bus 3f] under domain [bus 00-ff] (conflicts with (null) [bus 00-3f])
[    2.197864] PCI: Discovered peer bus 7f
[    2.197865] PCI: root bus 7f: using default resources
[    2.197871] PCI: Probing PCI hardware (bus 7f)
[    2.197894] ACPI: \: failed to evaluate _DSM (0x1001)
[    2.197894] PCI host bridge to bus 0000:7f
[    2.197896] pci_bus 0000:7f: root bus resource [io  0x0000-0xffff]
[    2.197897] pci_bus 0000:7f: root bus resource [mem 0x00000000-0x3fffffffffff]
[    2.197898] pci_bus 0000:7f: No busn resource found for root bus, will use [bus 7f-ff]
[    2.197900] pci_bus 0000:7f: busn_res: can not insert [bus 7f-ff] under domain [bus 00-ff] (conflicts with (null) [bus 40-7f])
[    2.197907] pci 0000:7f:08.0: [8086:0e80] type 00 class 0x088000
[    2.197978] pci 0000:7f:09.0: [8086:0e90] type 00 class 0x088000
[    2.198046] pci 0000:7f:0a.0: [8086:0ec0] type 00 class 0x088000
[    2.198105] pci 0000:7f:0a.1: [8086:0ec1] type 00 class 0x088000
[    2.198153] pci 0000:7f:0a.2: [8086:0ec2] type 00 class 0x088000
[    2.198206] pci 0000:7f:0a.3: [8086:0ec3] type 00 class 0x088000
[    2.198267] pci 0000:7f:0b.0: [8086:0e1e] type 00 class 0x088000
[    2.198315] pci 0000:7f:0b.3: [8086:0e1f] type 00 class 0x088000
[    2.198370] pci 0000:7f:0c.0: [8086:0ee0] type 00 class 0x088000
[    2.198419] pci 0000:7f:0c.1: [8086:0ee2] type 00 class 0x088000
[    2.198474] pci 0000:7f:0c.2: [8086:0ee4] type 00 class 0x088000
[    2.198525] pci 0000:7f:0c.3: [8086:0ee6] type 00 class 0x088000
[    2.198580] pci 0000:7f:0c.4: [8086:0ee8] type 00 class 0x088000
[    2.198631] pci 0000:7f:0d.0: [8086:0ee1] type 00 class 0x088000
[    2.198684] pci 0000:7f:0d.1: [8086:0ee3] type 00 class 0x088000
[    2.198737] pci 0000:7f:0d.2: [8086:0ee5] type 00 class 0x088000
[    2.198790] pci 0000:7f:0d.3: [8086:0ee7] type 00 class 0x088000
[    2.198842] pci 0000:7f:0d.4: [8086:0ee9] type 00 class 0x088000
[    2.198905] pci 0000:7f:0e.0: [8086:0ea0] type 00 class 0x088000
[    2.198979] pci 0000:7f:0e.1: [8086:0e30] type 00 class 0x110100
[    2.199044] pci 0000:7f:0f.0: [8086:0ea8] type 00 class 0x088000
[    2.199119] pci 0000:7f:0f.1: [8086:0e71] type 00 class 0x088000
[    2.199186] pci 0000:7f:0f.2: [8086:0eaa] type 00 class 0x088000
[    2.199279] pci 0000:7f:0f.3: [8086:0eab] type 00 class 0x088000
[    2.199361] pci 0000:7f:0f.4: [8086:0eac] type 00 class 0x088000
[    2.199446] pci 0000:7f:0f.5: [8086:0ead] type 00 class 0x088000
[    2.199525] pci 0000:7f:10.0: [8086:0eb0] type 00 class 0x088000
[    2.199593] pci 0000:7f:10.1: [8086:0eb1] type 00 class 0x088000
[    2.199685] pci 0000:7f:10.2: [8086:0eb2] type 00 class 0x088000
[    2.199759] pci 0000:7f:10.3: [8086:0eb3] type 00 class 0x088000
[    2.199832] pci 0000:7f:10.4: [8086:0eb4] type 00 class 0x088000
[    2.199901] pci 0000:7f:10.5: [8086:0eb5] type 00 class 0x088000
[    2.199976] pci 0000:7f:10.6: [8086:0eb6] type 00 class 0x088000
[    2.200041] pci 0000:7f:10.7: [8086:0eb7] type 00 class 0x088000
[    2.200105] pci 0000:7f:13.0: [8086:0e1d] type 00 class 0x088000
[    2.200164] pci 0000:7f:13.1: [8086:0e34] type 00 class 0x110100
[    2.200214] pci 0000:7f:13.4: [8086:0e81] type 00 class 0x088000
[    2.200269] pci 0000:7f:13.5: [8086:0e36] type 00 class 0x110100
[    2.200331] pci 0000:7f:16.0: [8086:0ec8] type 00 class 0x088000
[    2.200406] pci 0000:7f:16.1: [8086:0ec9] type 00 class 0x088000
[    2.200470] pci 0000:7f:16.2: [8086:0eca] type 00 class 0x088000
[    2.200539] pci_bus 0000:7f: busn_res: [bus 7f-ff] end is updated to 7f
[    2.200540] pci_bus 0000:7f: busn_res: can not insert [bus 7f] under domain [bus 00-ff] (conflicts with (null) [bus 40-7f])
[    2.200546] PCI: pci_cache_line_size set to 64 bytes
[    2.200730] e820: reserve RAM buffer [mem 0xd348d018-0xd3ffffff]
[    2.200737] e820: reserve RAM buffer [mem 0xd34ae018-0xd3ffffff]
[    2.200739] e820: reserve RAM buffer [mem 0xd34c5018-0xd3ffffff]
[    2.200740] e820: reserve RAM buffer [mem 0xd34e0018-0xd3ffffff]
[    2.200741] e820: reserve RAM buffer [mem 0xd34e8018-0xd3ffffff]
[    2.200742] e820: reserve RAM buffer [mem 0xd34f5018-0xd3ffffff]
[    2.200743] e820: reserve RAM buffer [mem 0xd3500018-0xd3ffffff]
[    2.200744] e820: reserve RAM buffer [mem 0xdad19000-0xdbffffff]
[    2.200745] e820: reserve RAM buffer [mem 0xdb810000-0xdbffffff]
[    2.200746] e820: reserve RAM buffer [mem 0xdbd00000-0xdbffffff]
[    2.200881] NetLabel: Initializing
[    2.200882] NetLabel:  domain hash size = 128
[    2.200883] NetLabel:  protocols = UNLABELED CIPSOv4
[    2.200894] NetLabel:  unlabeled traffic allowed by default
[    2.200931] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    2.200935] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    2.203984] amd_nb: Cannot enumerate AMD northbridges
[    2.204081] Switched to clocksource hpet
[    2.209954] pnp: PnP ACPI init
[    2.209971] ACPI: bus type PNP registered
[    2.210177] system 00:00: [mem 0xfc000000-0xfcffffff window] has been reserved
[    2.210180] system 00:00: [mem 0xfd000000-0xfdffffff window] has been reserved
[    2.210181] system 00:00: [mem 0xfe000000-0xfeafffff window] has been reserved
[    2.210182] system 00:00: [mem 0xfeb00000-0xfebfffff window] has been reserved
[    2.210184] system 00:00: [mem 0xfed00400-0xfed3ffff window] could not be reserved
[    2.210185] system 00:00: [mem 0xfed45000-0xfedfffff window] has been reserved
[    2.210187] system 00:00: [mem 0xeff46000-0xeff46fff window] has been reserved
[    2.210191] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    2.210252] system 00:01: [mem 0xeff44000-0xeff45fff] could not be reserved
[    2.210254] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.210363] system 00:02: [io  0x0620-0x063f] has been reserved
[    2.210364] system 00:02: [io  0x0610-0x061f] has been reserved
[    2.210366] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.210415] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    2.210455] pnp 00:04: Plug and Play ACPI device, IDs PNP0f03 PNP0f13 (active)
[    2.210482] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
[    2.210534] system 00:06: [io  0x04d0-0x04d1] has been reserved
[    2.210536] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.210672] pnp 00:07: [dma 0 disabled]
[    2.210691] pnp 00:07: Plug and Play ACPI device, IDs PNP0501 (active)
[    2.210721] pnp 00:08: Plug and Play ACPI device, IDs IFX0102 PNP0c31 (active)
[    2.210859] system 00:09: [io  0x0400-0x0453] could not be reserved
[    2.210860] system 00:09: [io  0x0458-0x047f] has been reserved
[    2.210862] system 00:09: [io  0x1180-0x119f] has been reserved
[    2.210863] system 00:09: [io  0x0500-0x057f] has been reserved
[    2.210865] system 00:09: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    2.210866] system 00:09: [mem 0xfec00000-0xfecfffff] could not be reserved
[    2.210868] system 00:09: [mem 0xfed08000-0xfed08fff] has been reserved
[    2.210869] system 00:09: [mem 0xff000000-0xffffffff] has been reserved
[    2.210871] system 00:09: Plug and Play ACPI device, IDs PNP0c01 (active)
[    2.210927] system 00:0a: [io  0x0454-0x0457] has been reserved
[    2.210929] system 00:0a: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    2.211080] system 00:0b: [mem 0xfb120000-0xfb121fff] could not be reserved
[    2.211082] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.211329] pnp: PnP ACPI: found 12 devices
[    2.211330] ACPI: bus type PNP unregistered
[    2.217412] pci 0000:00:01.0: PCI bridge to [bus 02]
[    2.217416] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    2.217420] pci 0000:00:01.0:   bridge window [mem 0xef800000-0xef9fffff]
[    2.217427] pci 0000:00:01.1: PCI bridge to [bus 03]
[    2.217430] pci 0000:00:01.1:   bridge window [mem 0xefd00000-0xefdfffff]
[    2.217437] pci 0000:00:02.0: PCI bridge to [bus 06]
[    2.217440] pci 0000:00:02.0:   bridge window [mem 0xefc00000-0xefcfffff]
[    2.217447] pci 0000:00:03.0: PCI bridge to [bus 05]
[    2.217456] pci 0000:00:11.0: PCI bridge to [bus 04]
[    2.217459] pci 0000:00:11.0:   bridge window [io  0xc000-0xcfff]
[    2.217467] pci 0000:00:11.0:   bridge window [mem 0x380000000000-0x3800004fffff 64bit pref]
[    2.217474] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    2.217476] pci 0000:00:1c.0:   bridge window [io  0xe000-0xefff]
[    2.217480] pci 0000:00:1c.0:   bridge window [mem 0xefe00000-0xefefffff]
[    2.217488] pci 0000:00:1c.5: PCI bridge to [bus 07]
[    2.217498] pci 0000:00:1c.6: PCI bridge to [bus 08]
[    2.217502] pci 0000:00:1c.6:   bridge window [mem 0xefb00000-0xefbfffff]
[    2.217510] pci 0000:00:1e.0: PCI bridge to [bus 09]
[    2.217514] pci 0000:00:1e.0:   bridge window [mem 0xefa00000-0xefafffff]
[    2.217522] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    2.217523] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    2.217524] pci_bus 0000:00: resource 6 [io  0xc000-0xffff window]
[    2.217526] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000dffff window]
[    2.217527] pci_bus 0000:00: resource 8 [mem 0xec000000-0xefffffff window]
[    2.217528] pci_bus 0000:00: resource 9 [mem 0x380000000000-0x38007fffffff window]
[    2.217530] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
[    2.217531] pci_bus 0000:02: resource 1 [mem 0xef800000-0xef9fffff]
[    2.217533] pci_bus 0000:03: resource 1 [mem 0xefd00000-0xefdfffff]
[    2.217535] pci_bus 0000:06: resource 1 [mem 0xefc00000-0xefcfffff]
[    2.217536] pci_bus 0000:04: resource 0 [io  0xc000-0xcfff]
[    2.217538] pci_bus 0000:04: resource 2 [mem 0x380000000000-0x3800004fffff 64bit pref]
[    2.217539] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    2.217540] pci_bus 0000:01: resource 1 [mem 0xefe00000-0xefefffff]
[    2.217542] pci_bus 0000:08: resource 1 [mem 0xefb00000-0xefbfffff]
[    2.217543] pci_bus 0000:09: resource 1 [mem 0xefa00000-0xefafffff]
[    2.217544] pci_bus 0000:09: resource 4 [io  0x0000-0x03af window]
[    2.217545] pci_bus 0000:09: resource 5 [io  0x03e0-0x0cf7 window]
[    2.217546] pci_bus 0000:09: resource 6 [io  0xc000-0xffff window]
[    2.217548] pci_bus 0000:09: resource 7 [mem 0x000c0000-0x000dffff window]
[    2.217549] pci_bus 0000:09: resource 8 [mem 0xec000000-0xefffffff window]
[    2.217550] pci_bus 0000:09: resource 9 [mem 0x380000000000-0x38007fffffff window]
[    2.217563] pci 0000:40:02.0: PCI bridge to [bus 41]
[    2.217565] pci 0000:40:02.0:   bridge window [io  0xa000-0xafff]
[    2.217569] pci 0000:40:02.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[    2.217571] pci 0000:40:02.0:   bridge window [mem 0x381000000000-0x381011ffffff 64bit pref]
[    2.217576] pci 0000:40:03.0: PCI bridge to [bus 42]
[    2.217584] pci_bus 0000:40: resource 4 [io  0x0000-0x03af window]
[    2.217586] pci_bus 0000:40: resource 5 [io  0x03e0-0x0cf7 window]
[    2.217587] pci_bus 0000:40: resource 6 [io  0x03b0-0x03df window]
[    2.217588] pci_bus 0000:40: resource 7 [io  0x0d00-0xbfff window]
[    2.217589] pci_bus 0000:40: resource 8 [mem 0x000a0000-0x000bffff window]
[    2.217590] pci_bus 0000:40: resource 9 [mem 0x000c0000-0x000dffff window]
[    2.217592] pci_bus 0000:40: resource 10 [mem 0xf8000000-0xfbffffff window]
[    2.217593] pci_bus 0000:40: resource 11 [mem 0x381000000000-0x38107fffffff window]
[    2.217594] pci_bus 0000:41: resource 0 [io  0xa000-0xafff]
[    2.217595] pci_bus 0000:41: resource 1 [mem 0xfa000000-0xfb0fffff]
[    2.217597] pci_bus 0000:41: resource 2 [mem 0x381000000000-0x381011ffffff 64bit pref]
[    2.217602] pci_bus 0000:3f: resource 4 [io  0x0000-0xffff]
[    2.217603] pci_bus 0000:3f: resource 5 [mem 0x00000000-0x3fffffffffff]
[    2.217608] pci_bus 0000:7f: resource 4 [io  0x0000-0xffff]
[    2.217609] pci_bus 0000:7f: resource 5 [mem 0x00000000-0x3fffffffffff]
[    2.217666] NET: Registered protocol family 2
[    2.218539] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[    2.219251] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    2.219413] TCP: Hash tables configured (established 524288 bind 65536)
[    2.219473] TCP: reno registered
[    2.219625] UDP hash table entries: 65536 (order: 9, 2097152 bytes)
[    2.220111] UDP-Lite hash table entries: 65536 (order: 9, 2097152 bytes)
[    2.220629] NET: Registered protocol family 1
[    2.253416] PCI: CLS 64 bytes, default 64
[    2.253465] Unpacking initramfs...
[    2.626529] Freeing initrd memory: 30664k freed
[    2.639550] DMAR: [Firmware Bug]: RMRR entry for device 08:00.0 is broken - applying workaround
[    2.639615] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.639618] software IO TLB [mem 0xd4139000-0xd8139000] (64MB) mapped at [ffff8800d4139000-ffff8800d8138fff]
[    2.639706] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    2.639708] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    2.639708] RAPL PMU: hw unit of domain package 2^-16 Joules
[    2.639709] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    2.643514] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    2.643592] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    2.644270] futex hash table entries: 16384 (order: 8, 1048576 bytes)
[    2.644441] Initialise system trusted keyring
[    2.644473] audit: initializing netlink socket (disabled)
[    2.644492] type=2000 audit(1561756715.453:1): initialized
[    2.665252] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    2.665254] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.666337] zpool: loaded
[    2.666355] zbud: loaded
[    2.666555] VFS: Disk quotas dquot_6.5.2
[    2.666596] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.666808] msgmni has been set to 32768
[    2.666883] Key type big_key registered
[    2.666887] SELinux:  Registering netfilter hooks
[    2.668333] NET: Registered protocol family 38
[    2.668338] Key type asymmetric registered
[    2.668340] Asymmetric key parser 'x509' registered
[    2.668376] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    2.668470] io scheduler noop registered
[    2.668473] io scheduler deadline registered (default)
[    2.668533] io scheduler cfq registered
[    2.670226] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.670231] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.670332] efifb: invalid framebuffer address
[    2.670342] ------------[ cut here ]------------
[    2.670346] WARNING: CPU: 33 PID: 1 at drivers/base/core.c:256 device_release+0x92/0xa0
[    2.670347] Device 'efifb.0' does not have a release() function, it is broken and must be fixed.
[    2.670353] Modules linked in:
[    2.670357] CPU: 33 PID: 1 Comm: swapper/0 Not tainted 3.10.0-693.el7.x86_64 #1
[    2.670358] Hardware name: Hewlett-Packard HP Z820 Workstation/158B, BIOS J63 v03.94 07/10/2018
[    2.670360]  ffff8801272e3d20 000000004d58daf1 ffff8801272e3cd0 ffffffff816a3d91
[    2.670362]  ffff8801272e3d10 ffffffff810879c8 00000100272e3cd8 ffffffff81aad640
[    2.670363]  ffffffff81aad630 ffff883f1c992600 ffffffff81aad640 0000000000000000
[    2.670365] Call Trace:
[    2.670372]  [<ffffffff816a3d91>] dump_stack+0x19/0x1b
[    2.670376]  [<ffffffff810879c8>] __warn+0xd8/0x100
[    2.670378]  [<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
[    2.670380]  [<ffffffff8143aee2>] ? device_del+0x1b2/0x210
[    2.670381]  [<ffffffff8143a2f2>] device_release+0x92/0xa0
[    2.670385]  [<ffffffff8132535e>] kobject_release+0x7e/0x1b0
[    2.670387]  [<ffffffff81b8a613>] ? vesafb_probe+0x74b/0x74b
[    2.670389]  [<ffffffff81324f18>] kobject_put+0x28/0x60
[    2.670390]  [<ffffffff8143a5b7>] put_device+0x17/0x20
[    2.670394]  [<ffffffff81441cd0>] platform_device_unregister+0x20/0x30
[    2.670396]  [<ffffffff81b8a8a2>] efifb_init+0x28f/0x2b0
[    2.670397]  [<ffffffff81b8a613>] ? vesafb_probe+0x74b/0x74b
[    2.670401]  [<ffffffff810020e8>] do_one_initcall+0xb8/0x230
[    2.670403]  [<ffffffff81b451fb>] kernel_init_freeable+0x17a/0x219
[    2.670404]  [<ffffffff81b449d4>] ? initcall_blacklist+0xb0/0xb0
[    2.670407]  [<ffffffff81692c60>] ? rest_init+0x80/0x80
[    2.670409]  [<ffffffff81692c6e>] kernel_init+0xe/0xf0
[    2.670412]  [<ffffffff816b4f18>] ret_from_fork+0x58/0x90
[    2.670414]  [<ffffffff81692c60>] ? rest_init+0x80/0x80
[    2.670416] ---[ end trace 327c02220e2c25f4 ]---
[    2.670421] intel_idle: MWAIT substates: 0x1120
[    2.670422] intel_idle: v0.4.1 model 0x3E
[    2.670623] intel_idle: lapic_timer_reliable_states 0xffffffff
[    2.670704] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    2.670709] ACPI: Power Button [PWRB]
[    2.670751] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    2.670752] ACPI: Power Button [PWRF]
[    2.670789] ACPI: Requesting acpi_cpufreq
[    2.706986] GHES: HEST is not enabled!
[    2.707066] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.727703] 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    2.727948] serial 0000:00:16.3: enabling device (0000 -> 0003)
[    2.728028] serial8250: skipping TxEn test for device [8086:1d3d] subsystem [103c:158b]
[    2.748427] 0000:00:16.3: ttyS1 at I/O 0xf060 (irq = 17) is a 16550A
[    2.748725] Non-volatile memory driver v1.3
[    2.748745] Linux agpgart interface v0.103
[    2.778087] tpm_tis 00:08: 1.2 TPM (device-id 0xB, rev-id 16)
[    2.988270] crash memory driver: version 1.1
[    2.988428] rdac: device handler registered
[    2.988458] hp_sw: device handler registered
[    2.988461] emc: device handler registered
[    2.988463] alua: device handler registered
[    2.988493] libphy: Fixed MDIO Bus: probed
[    2.988524] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.988528] ehci-pci: EHCI PCI platform driver
[    2.988668] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    2.988712] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    2.988725] ehci-pci 0000:00:1a.0: debug port 2
[    2.992635] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    2.992660] ehci-pci 0000:00:1a.0: irq 16, io mem 0xeff4f000
[    2.998053] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    2.998106] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.998108] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.998109] usb usb1: Product: EHCI Host Controller
[    2.998110] usb usb1: Manufacturer: Linux 3.10.0-693.el7.x86_64 ehci_hcd
[    2.998111] usb usb1: SerialNumber: 0000:00:1a.0
[    2.998189] hub 1-0:1.0: USB hub found
[    2.998194] hub 1-0:1.0: 2 ports detected
[    2.998382] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    2.998427] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    2.998438] ehci-pci 0000:00:1d.0: debug port 2
[    3.002335] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    3.002352] ehci-pci 0000:00:1d.0: irq 23, io mem 0xeff4e000
[    3.008051] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    3.008092] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    3.008093] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.008094] usb usb2: Product: EHCI Host Controller
[    3.008095] usb usb2: Manufacturer: Linux 3.10.0-693.el7.x86_64 ehci_hcd
[    3.008096] usb usb2: SerialNumber: 0000:00:1d.0
[    3.008170] hub 2-0:1.0: USB hub found
[    3.008174] hub 2-0:1.0: 2 ports detected
[    3.008273] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.008277] ohci-pci: OHCI PCI platform driver
[    3.008292] uhci_hcd: USB Universal Host Controller Interface driver
[    3.008372] xhci_hcd 0000:08:00.0: xHCI Host Controller
[    3.008405] xhci_hcd 0000:08:00.0: new USB bus registered, assigned bus number 3
[    3.008591] xhci_hcd 0000:08:00.0: hcc params 0x0270f06d hci version 0x96 quirks 0x00004000
[    3.008623] xhci_hcd 0000:08:00.0: irq 29 for MSI/MSI-X
[    3.008630] xhci_hcd 0000:08:00.0: irq 30 for MSI/MSI-X
[    3.008639] xhci_hcd 0000:08:00.0: irq 31 for MSI/MSI-X
[    3.008645] xhci_hcd 0000:08:00.0: irq 32 for MSI/MSI-X
[    3.008652] xhci_hcd 0000:08:00.0: irq 33 for MSI/MSI-X
[    3.008663] xhci_hcd 0000:08:00.0: irq 34 for MSI/MSI-X
[    3.008669] xhci_hcd 0000:08:00.0: irq 35 for MSI/MSI-X
[    3.008676] xhci_hcd 0000:08:00.0: irq 36 for MSI/MSI-X
[    3.008828] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    3.008829] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.008830] usb usb3: Product: xHCI Host Controller
[    3.008831] usb usb3: Manufacturer: Linux 3.10.0-693.el7.x86_64 xhci-hcd
[    3.008832] usb usb3: SerialNumber: 0000:08:00.0
[    3.008897] hub 3-0:1.0: USB hub found
[    3.008907] hub 3-0:1.0: 4 ports detected
[    3.009008] xhci_hcd 0000:08:00.0: xHCI Host Controller
[    3.009037] xhci_hcd 0000:08:00.0: new USB bus registered, assigned bus number 4
[    3.009081] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    3.009093] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    3.009095] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.009096] usb usb4: Product: xHCI Host Controller
[    3.009097] usb usb4: Manufacturer: Linux 3.10.0-693.el7.x86_64 xhci-hcd
[    3.009098] usb usb4: SerialNumber: 0000:08:00.0
[    3.009161] hub 4-0:1.0: USB hub found
[    3.009170] hub 4-0:1.0: 4 ports detected
[    3.009287] usbcore: registered new interface driver usbserial
[    3.009292] usbcore: registered new interface driver usbserial_generic
[    3.009297] usbserial: USB Serial support registered for generic
[    3.009328] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    3.012492] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.012496] serio: i8042 AUX port at 0x60,0x64 irq 12
[    3.012543] mousedev: PS/2 mouse device common for all mice
[    3.012698] rtc_cmos 00:05: RTC can wake from S4
[    3.012839] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    3.012869] rtc_cmos 00:05: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    3.012920] Intel P-state driver initializing.
[    3.014944] cpuidle: using governor menu
[    3.015719] EFI Variables Facility v0.08 2004-May-17
[    3.038388] hidraw: raw HID events driver (C) Jiri Kosina
[    3.038482] usbcore: registered new interface driver usbhid
[    3.038482] usbhid: USB HID core driver
[    3.038570] drop_monitor: Initializing network drop monitor service
[    3.038710] TCP: cubic registered
[    3.038715] Initializing XFRM netlink socket
[    3.038841] NET: Registered protocol family 10
[    3.039344] NET: Registered protocol family 17
[    3.040892] microcode: CPU0 sig=0x306e4, pf=0x1, revision=0x42d
[    3.040904] microcode: CPU1 sig=0x306e4, pf=0x1, revision=0x42d
[    3.040916] microcode: CPU2 sig=0x306e4, pf=0x1, revision=0x42d
[    3.040924] microcode: CPU3 sig=0x306e4, pf=0x1, revision=0x42d
[    3.040937] microcode: CPU4 sig=0x306e4, pf=0x1, revision=0x42d
[    3.040950] microcode: CPU5 sig=0x306e4, pf=0x1, revision=0x42d
[    3.040963] microcode: CPU6 sig=0x306e4, pf=0x1, revision=0x42d
[    3.040976] microcode: CPU7 sig=0x306e4, pf=0x1, revision=0x42d
[    3.040988] microcode: CPU8 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041001] microcode: CPU9 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041022] microcode: CPU10 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041040] microcode: CPU11 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041069] microcode: CPU12 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041094] microcode: CPU13 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041104] microcode: CPU14 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041114] microcode: CPU15 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041124] microcode: CPU16 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041133] microcode: CPU17 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041143] microcode: CPU18 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041153] microcode: CPU19 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041163] microcode: CPU20 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041172] microcode: CPU21 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041188] microcode: CPU22 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041199] microcode: CPU23 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041212] microcode: CPU24 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041222] microcode: CPU25 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041233] microcode: CPU26 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041243] microcode: CPU27 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041253] microcode: CPU28 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041263] microcode: CPU29 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041272] microcode: CPU30 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041281] microcode: CPU31 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041290] microcode: CPU32 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041298] microcode: CPU33 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041311] microcode: CPU34 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041319] microcode: CPU35 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041328] microcode: CPU36 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041336] microcode: CPU37 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041345] microcode: CPU38 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041353] microcode: CPU39 sig=0x306e4, pf=0x1, revision=0x42d
[    3.041397] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    3.041628] Loading compiled-in X.509 certificates
[    3.041682] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    3.041701] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    3.042562] Loaded X.509 cert 'CentOS Linux kernel signing key: da187dca7dbe53ab05bd13bd0c4e21f422b6a49c'
[    3.042871] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    3.042882] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    3.042890] EFI: Loaded cert 'Hewlett-Packard UEFI Secure Boot DB Key: e7203ac28b848d3c03432f6a485dd1f4c7b8e529' linked to '.system_keyring'
[    3.043095] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    3.043294] registered taskstats version 1
[    3.044936] random: fast init done
[    3.047237] Key type trusted registered
[    3.050107] Key type encrypted registered
[    3.300130] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    3.310111] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    3.310132] usb 3-3: new low-speed USB device number 2 using xhci_hcd
[    3.383484]   Magic number: 7:604:349
[    3.383683] memory memory3805: hash matches
[    3.383757] memory memory3359: hash matches
[    3.383833] memory memory2714: hash matches
[    3.383905] memory memory2268: hash matches
[    3.384169] memory memory641: hash matches
[    3.384228] memory memory195: hash matches
[    3.384405] rtc_cmos 00:05: setting system clock to 2019-06-28 21:18:37 UTC (1561756717)
[    3.385273] Freeing unused kernel memory: 1764k freed
[    3.415800] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    3.415802] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.416648] hub 1-1:1.0: USB hub found
[    3.416757] hub 1-1:1.0: 6 ports detected
[    3.424800] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    3.424802] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.425639] hub 2-1:1.0: USB hub found
[    3.425838] hub 2-1:1.0: 8 ports detected
[    3.428104] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    3.429182] systemd[1]: Detected architecture x86-64.
[    3.429187] systemd[1]: Running in initial RAM disk.
[    3.429228] systemd[1]: Set hostname to <z820bjansen2.sjs.broadcom.net>.
[    3.461122] usb 3-3: New USB device found, idVendor=413c, idProduct=301a
[    3.461124] usb 3-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.461125] usb 3-3: Product: Dell MS116 USB Optical Mouse
[    3.461126] usb 3-3: Manufacturer: PixArt
[    3.462785] systemd[1]: Reached target Local File Systems.
[    3.462795] systemd[1]: Starting Local File Systems.
[    3.462810] systemd[1]: Reached target Swap.
[    3.462816] systemd[1]: Starting Swap.
[    3.462827] systemd[1]: Reached target Timers.
[    3.462833] systemd[1]: Starting Timers.
[    3.462969] systemd[1]: Created slice Root Slice.
[    3.462976] systemd[1]: Starting Root Slice.
[    3.463070] systemd[1]: Created slice System Slice.
[    3.463079] systemd[1]: Starting System Slice.
[    3.463090] systemd[1]: Reached target Slices.
[    3.463095] systemd[1]: Starting Slices.
[    3.463136] systemd[1]: Listening on udev Control Socket.
[    3.463142] systemd[1]: Starting udev Control Socket.
[    3.463173] systemd[1]: Listening on udev Kernel Socket.
[    3.463179] systemd[1]: Starting udev Kernel Socket.
[    3.463224] systemd[1]: Listening on Journal Socket.
[    3.463231] systemd[1]: Starting Journal Socket.
[    3.463683] systemd[1]: Starting Setup Virtual Console...
[    3.464074] systemd[1]: Starting Journal Service...
[    3.464519] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    3.464577] systemd[1]: Reached target Sockets.
[    3.464584] systemd[1]: Starting Sockets.
[    3.465042] systemd[1]: Starting dracut cmdline hook...
[    3.465532] systemd[1]: Starting Apply Kernel Variables...
[    3.466251] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    3.466798] systemd[1]: Starting Create Static Device Nodes in /dev...
[    3.467100] systemd[1]: Started Apply Kernel Variables.
[    3.469609] systemd[1]: Started Create Static Device Nodes in /dev.
[    3.476268] input: PixArt Dell MS116 USB Optical Mouse as /devices/pci0000:00/0000:00:1c.6/0000:08:00.0/usb3/3-3/3-3:1.0/input/input2
[    3.476388] hid-generic 0003:413C:301A.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt Dell MS116 USB Optical Mouse] on usb-0000:08:00.0-3/input0
[    3.502462] systemd[1]: Started Journal Service.
[    3.578040] usb 3-4: new low-speed USB device number 3 using xhci_hcd
[    3.587073] device-mapper: uevent: version 1.0.3
[    3.587150] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    3.641049] tsc: Refined TSC clocksource calibration: 2992.788 MHz
[    3.641129] Switched to clocksource tsc
[    3.679343] pps_core: LinuxPPS API ver. 1 registered
[    3.679345] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    3.679416] wmi: Mapper loaded
[    3.680910] PTP clock support registered
[    3.682814] nvme nvme0: pci function 0000:03:00.0
[    3.682874] nvme nvme1: pci function 0000:06:00.0
[    3.682940] nvme 0000:03:00.0: irq 38 for MSI/MSI-X
[    3.682964] nvme 0000:06:00.0: irq 39 for MSI/MSI-X
[    3.686885] firewire_ohci 0000:09:01.0: enabling device (0100 -> 0102)
[    3.691599] libata version 3.00 loaded.
[    3.692034] mpt2sas version 20.103.00.00 loaded
[    3.692109] mpt2sas 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    3.692233] mpt2sas_cm0: 64 BIT PCI BUS DMA ADDRESSING SUPPORTED, total mem (528117492 kB)
[    3.692735] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    3.692737] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    3.692975] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    3.692994] e1000e 0000:00:19.0: irq 40 for MSI/MSI-X
[    3.702191] [drm] Initialized
[    3.703648] isci: Intel(R) C600 SAS Controller Driver - version 1.2.0
[    3.703669] isci 0000:04:00.0: driver configured for rev: 5 silicon
[    3.703775] isci 0000:04:00.0: OEM SAS parameters (version: 1.1) loaded (platform)
[    3.703905] isci 0000:04:00.0: SCU controller 0: phy 3-0 cables: {short, short, short, short}
[    3.706202] scsi host1: isci
[    3.707029] isci 0000:04:00.0: irq 41 for MSI/MSI-X
[    3.707037] isci 0000:04:00.0: irq 42 for MSI/MSI-X
[    3.733118] usb 3-4: New USB device found, idVendor=413c, idProduct=2112
[    3.733121] usb 3-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.733122] usb 3-4: Product: Dell USB Wired Multimedia Keyboard
[    3.733123] usb 3-4: Manufacturer: DELL
[    3.737065] firewire_ohci 0000:09:01.0: added OHCI v1.0 device as card 0, 8 IR + 8 IT contexts, quirks 0x0
[    3.746642] mpt2sas_cm0: MSI-X vectors supported: 16, no of cores: 40, max_msix_vectors: -1
[    3.746683] mpt2sas 0000:02:00.0: irq 43 for MSI/MSI-X
[    3.746690] mpt2sas 0000:02:00.0: irq 44 for MSI/MSI-X
[    3.746696] mpt2sas 0000:02:00.0: irq 45 for MSI/MSI-X
[    3.746701] mpt2sas 0000:02:00.0: irq 46 for MSI/MSI-X
[    3.746707] mpt2sas 0000:02:00.0: irq 47 for MSI/MSI-X
[    3.746712] mpt2sas 0000:02:00.0: irq 48 for MSI/MSI-X
[    3.746718] mpt2sas 0000:02:00.0: irq 49 for MSI/MSI-X
[    3.746724] mpt2sas 0000:02:00.0: irq 50 for MSI/MSI-X
[    3.746798] mpt2sas0-msix0: PCI-MSI-X enabled: IRQ 43
[    3.746799] mpt2sas0-msix1: PCI-MSI-X enabled: IRQ 44
[    3.746800] mpt2sas0-msix2: PCI-MSI-X enabled: IRQ 45
[    3.746801] mpt2sas0-msix3: PCI-MSI-X enabled: IRQ 46
[    3.746801] mpt2sas0-msix4: PCI-MSI-X enabled: IRQ 47
[    3.746802] mpt2sas0-msix5: PCI-MSI-X enabled: IRQ 48
[    3.746803] mpt2sas0-msix6: PCI-MSI-X enabled: IRQ 49
[    3.746804] mpt2sas0-msix7: PCI-MSI-X enabled: IRQ 50
[    3.746805] mpt2sas_cm0: iomem(0x00000000ef940000), mapped(0xffffc90031400000), size(65536)
[    3.746806] mpt2sas_cm0: ioport(0x000000000000d000), size(256)
[    3.751323] input: DELL Dell USB Wired Multimedia Keyboard as /devices/pci0000:00/0000:00:1c.6/0000:08:00.0/usb3/3-4/3-4:1.0/input/input3
[    3.783635] nouveau 0000:41:00.0: NVIDIA GK107 (0e73e0a2)
[    3.783675] nouveau 0000:41:00.0: irq 51 for MSI/MSI-X
[    3.789723] nvme 0000:06:00.0: irq 39 for MSI/MSI-X
[    3.789732] nvme 0000:06:00.0: irq 52 for MSI/MSI-X
[    3.789737] nvme 0000:06:00.0: irq 53 for MSI/MSI-X
[    3.789743] nvme 0000:06:00.0: irq 54 for MSI/MSI-X
[    3.789748] nvme 0000:06:00.0: irq 55 for MSI/MSI-X
[    3.789756] nvme 0000:06:00.0: irq 56 for MSI/MSI-X
[    3.789761] nvme 0000:06:00.0: irq 57 for MSI/MSI-X
[    3.789766] nvme 0000:06:00.0: irq 58 for MSI/MSI-X
[    3.793213] e1000e 0000:00:19.0 (unregistered net_device): registered PHC clock
[    3.802123] hid-generic 0003:413C:2112.0002: input,hidraw1: USB HID v1.10 Keyboard [DELL Dell USB Wired Multimedia Keyboard] on usb-0000:08:00.0-4/input0
[    3.802803]  nvme1n1: p1
[    3.829176] input: DELL Dell USB Wired Multimedia Keyboard as /devices/pci0000:00/0000:00:1c.6/0000:08:00.0/usb3/3-4/3-4:1.1/input/input4
[    3.836343] mpt2sas_cm0: Allocated physical memory: size(7012 kB)
[    3.836345] mpt2sas_cm0: Current Controller Queue Depth(2936),Max Controller Queue Depth(3072)
[    3.836346] mpt2sas_cm0: Scatter Gather Elements per IO(128)
[    3.880103] hid-generic 0003:413C:2112.0003: input,hidraw2: USB HID v1.10 Device [DELL Dell USB Wired Multimedia Keyboard] on usb-0000:08:00.0-4/input1
[    3.881130] mpt2sas_cm0: LSISAS2308: FWVersion(12.00.02.00), ChipRevision(0x05), BiosVersion(07.19.01.00)
[    3.881132] mpt2sas_cm0: Protocol=(
[    3.881133] Initiator
[    3.881134] ), 
[    3.881134] Capabilities=(
[    3.881135] Raid
[    3.881136] ,TLR
[    3.881136] ,EEDP
[    3.881137] ,Snapshot Buffer
[    3.881137] ,Diag Trace Buffer
[    3.881138] ,Task Set Full
[    3.881138] ,NCQ
[    3.881139] )
[    3.881186] scsi host0: Fusion MPT SAS Host
[    3.881509] mpt2sas_cm0: sending port enable !!
[    3.894525] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 40:a8:f0:c9:b7:81
[    3.894527] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    3.894563] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: 0100FF-0FF
[    3.894771] e1000e 0000:01:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    3.894810] e1000e 0000:01:00.0: irq 59 for MSI/MSI-X
[    3.894817] e1000e 0000:01:00.0: irq 60 for MSI/MSI-X
[    3.894827] e1000e 0000:01:00.0: irq 61 for MSI/MSI-X
[    3.894995] scsi host2: ata_generic
[    3.895105] scsi host3: ata_generic
[    3.895145] ata1: PATA max UDMA/100 cmd 0xf0b0 ctl 0xf0a0 bmdma 0xf070 irq 18
[    3.895146] ata2: PATA max UDMA/100 cmd 0xf090 ctl 0xf080 bmdma 0xf078 irq 18
[    3.895175] ahci 0000:00:1f.2: version 3.0
[    3.895315] ahci 0000:00:1f.2: irq 62 for MSI/MSI-X
[    3.895344] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x1 impl RAID mode
[    3.895346] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
[    3.895796] scsi host4: ahci
[    3.895867] scsi host5: ahci
[    3.895923] scsi host6: ahci
[    3.895991] scsi host7: ahci
[    3.896061] scsi host8: ahci
[    3.896125] scsi host9: ahci
[    3.896162] ata3: SATA max UDMA/133 abar m2048@0xeff4c000 port 0xeff4c100 irq 62
[    3.896163] ata4: DUMMY
[    3.896164] ata5: DUMMY
[    3.896165] ata6: DUMMY
[    3.896165] ata7: DUMMY
[    3.896166] ata8: DUMMY
[    3.909507] nouveau 0000:41:00.0: bios: version 80.07.dd.00.0b
[    3.910365] nouveau 0000:41:00.0: fb: 2048 MiB GDDR5
[    3.946022] e1000e 0000:01:00.0 (unregistered net_device): registered PHC clock
[    4.000139] e1000e 0000:01:00.0 eth1: (PCI Express:2.5GT/s:Width x1) 40:a8:f0:c9:b7:80
[    4.000142] e1000e 0000:01:00.0 eth1: Intel(R) PRO/1000 Network Connection
[    4.000231] e1000e 0000:01:00.0 eth1: MAC: 3, PHY: 8, PBA No: FFFFFF-0FF
[    4.201049] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    4.214066] ata3.00: ATAPI: hp      DVD-RAM SW830, BH03, max UDMA/100
[    4.229594] ata3.00: configured for UDMA/100
[    4.238217] firewire_core 0000:09:01.0: created device fw0: GUID 0060b00000a5f09b, S400
[    4.572656] [TTM] Zone  kernel: Available graphics memory: 264058746 kiB
[    4.572658] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    4.572659] [TTM] Initializing pool allocator
[    4.572663] [TTM] Initializing DMA pool allocator
[    4.572675] nouveau 0000:41:00.0: DRM: VRAM: 2048 MiB
[    4.572676] nouveau 0000:41:00.0: DRM: GART: 1048576 MiB
[    4.572681] nouveau 0000:41:00.0: DRM: TMDS table version 2.0
[    4.572682] nouveau 0000:41:00.0: DRM: DCB version 4.0
[    4.572684] nouveau 0000:41:00.0: DRM: DCB outp 00: 01000f02 00020030
[    4.572685] nouveau 0000:41:00.0: DRM: DCB outp 01: 02000f00 00000000
[    4.572687] nouveau 0000:41:00.0: DRM: DCB outp 02: 08811fc6 0f420010
[    4.572688] nouveau 0000:41:00.0: DRM: DCB outp 03: 08011f82 00020010
[    4.572689] nouveau 0000:41:00.0: DRM: DCB outp 04: 02822fa6 0f420010
[    4.572690] nouveau 0000:41:00.0: DRM: DCB outp 05: 02022f62 00020010
[    4.572692] nouveau 0000:41:00.0: DRM: DCB conn 00: 00001030
[    4.572693] nouveau 0000:41:00.0: DRM: DCB conn 01: 00010146
[    4.572694] nouveau 0000:41:00.0: DRM: DCB conn 02: 00002246
[    4.620062] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.620065] [drm] Driver supports precise vblank timestamp query.
[    4.853424] nouveau 0000:41:00.0: DRM: MM: using COPY for buffer copies
[    4.973654] nouveau 0000:41:00.0: DRM: allocated 2560x1600 fb: 0x60000, bo ffff887f1b2af800
[    5.064790] Console: switching to colour frame buffer device 320x100
[    5.104167] nouveau 0000:41:00.0: fb0: nouveaufb frame buffer device
[    5.110062] [drm] Initialized nouveau 1.3.1 20120801 for 0000:41:00.0 on minor 0
[    5.492209] mpt2sas_cm0: host_add: handle(0x0001), sas_addr(0x5001438030188133), phys(8)
[    7.419497] nvme 0000:03:00.0: irq 38 for MSI/MSI-X
[    7.419514] nvme 0000:03:00.0: irq 63 for MSI/MSI-X
[    7.419529] nvme 0000:03:00.0: irq 64 for MSI/MSI-X
[    7.419545] nvme 0000:03:00.0: irq 65 for MSI/MSI-X
[    7.419559] nvme 0000:03:00.0: irq 66 for MSI/MSI-X
[    7.419572] nvme 0000:03:00.0: irq 67 for MSI/MSI-X
[    7.419587] nvme 0000:03:00.0: irq 68 for MSI/MSI-X
[    7.419599] nvme 0000:03:00.0: irq 69 for MSI/MSI-X
[    7.419613] nvme 0000:03:00.0: irq 70 for MSI/MSI-X
[    7.419625] nvme 0000:03:00.0: irq 71 for MSI/MSI-X
[    7.419644] nvme 0000:03:00.0: irq 74 for MSI/MSI-X
[    7.419656] nvme 0000:03:00.0: irq 75 for MSI/MSI-X
[    7.419669] nvme 0000:03:00.0: irq 76 for MSI/MSI-X
[    7.419681] nvme 0000:03:00.0: irq 77 for MSI/MSI-X
[    7.419695] nvme 0000:03:00.0: irq 78 for MSI/MSI-X
[    7.419708] nvme 0000:03:00.0: irq 79 for MSI/MSI-X
[    7.419721] nvme 0000:03:00.0: irq 80 for MSI/MSI-X
[    7.419734] nvme 0000:03:00.0: irq 81 for MSI/MSI-X
[    7.419747] nvme 0000:03:00.0: irq 82 for MSI/MSI-X
[    7.419761] nvme 0000:03:00.0: irq 83 for MSI/MSI-X
[    7.419773] nvme 0000:03:00.0: irq 84 for MSI/MSI-X
[    7.419786] nvme 0000:03:00.0: irq 85 for MSI/MSI-X
[    7.419801] nvme 0000:03:00.0: irq 86 for MSI/MSI-X
[    7.419814] nvme 0000:03:00.0: irq 87 for MSI/MSI-X
[    7.419826] nvme 0000:03:00.0: irq 88 for MSI/MSI-X
[    7.419837] nvme 0000:03:00.0: irq 89 for MSI/MSI-X
[    7.419854] nvme 0000:03:00.0: irq 90 for MSI/MSI-X
[    7.419865] nvme 0000:03:00.0: irq 91 for MSI/MSI-X
[    7.419876] nvme 0000:03:00.0: irq 92 for MSI/MSI-X
[    7.419888] nvme 0000:03:00.0: irq 93 for MSI/MSI-X
[    7.419906] nvme 0000:03:00.0: irq 94 for MSI/MSI-X
[    7.434945]  nvme0n1: p1
[   11.624904] mpt2sas_cm0: port enable: SUCCESS
[   11.626320] scsi 0:0:0:0: Direct-Access     ATA      WDC WD10EZEX-60M 1A01 PQ: 0 ANSI: 6
[   11.626332] scsi 0:0:0:0: SATA: handle(0x0009), sas_addr(0x4433221101000000), phy(1), device_name(0x50014ee20a9e9f55)
[   11.626336] scsi 0:0:0:0: SATA: enclosure_logical_id(0x5001438030188133), slot(1)
[   11.626415] scsi 0:0:0:0: atapi(n), ncq(y), asyn_notify(n), smart(y), fua(y), sw_preserve(y)
[   11.626421] scsi 0:0:0:0: qdepth(32), tagged(1), simple(0), ordered(0), scsi_level(7), cmd_que(1)
[   11.801976] scsi 4:0:0:0: CD-ROM            hp       DVD-RAM SW830    BH03 PQ: 0 ANSI: 5
[   11.822848] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[   11.822850] sd 0:0:0:0: [sda] 4096-byte physical blocks
[   11.825404] sr 4:0:0:0: [sr0] scsi3-mmc drive: 125x/125x writer dvd-ram cd/rw xa/form2 cdda tray
[   11.825407] cdrom: Uniform CD-ROM driver Revision: 3.20
[   11.825476] sr 4:0:0:0: Attached scsi CD-ROM sr0
[   11.827391] sd 0:0:0:0: [sda] Write Protect is off
[   11.827394] sd 0:0:0:0: [sda] Mode Sense: 7f 00 00 08
[   11.828172] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   11.894909]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7
[   11.901733] sd 0:0:0:0: [sda] Attached SCSI disk
[   12.587866] random: crng init done
[   12.962947] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[   13.258375] systemd-journald[299]: Received SIGTERM from PID 1 (systemd).
[   13.634071] type=1404 audit(1561756727.748:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   13.786643] SELinux: 2048 avtab hash slots, 106021 rules.
[   13.830652] SELinux: 2048 avtab hash slots, 106021 rules.
[   13.855151] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
[   13.855155] SELinux:  94 classes, 106021 rules
[   13.858532] SELinux:  Completing initialization.
[   13.858533] SELinux:  Setting up existing superblocks.
[   13.869445] type=1403 audit(1561756727.983:3): policy loaded auid=4294967295 ses=4294967295
[   13.872814] systemd[1]: Successfully loaded SELinux policy in 242.923ms.
[   13.984602] systemd[1]: RTC configured in localtime, applying delta of -420 minutes to system time.
[   14.164304] ip_tables: (C) 2000-2006 Netfilter Core Team
[   14.164353] systemd[1]: Inserted module 'ip_tables'
[   14.189605] systemd[1]: Relabelled /dev and /run in 24.399ms.
[   15.663835] EXT4-fs (dm-0): re-mounted. Opts: (null)
[   16.227691] RPC: Registered named UNIX socket transport module.
[   16.227694] RPC: Registered udp transport module.
[   16.227694] RPC: Registered tcp transport module.
[   16.227695] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   16.872409] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   18.062146] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   18.085020] ACPI Warning: SystemIO range 0x000000000000f000-0x000000000000f01f conflicts with OpRegion 0x000000000000f000-0x000000000000f01f (\_SB_.PCI0.SMB_.SMIO) (20130517/utaddress-254)
[   18.085026] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   18.099432] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   18.099480] sr 4:0:0:0: Attached scsi generic sg1 type 5
[   18.101159] dca service started, version 1.12.1
[   18.106286] mei_me 0000:00:16.0: irq 95 for MSI/MSI-X
[   18.168296] input: PC Speaker as /devices/platform/pcspkr/input/input5
[   18.244092] ioatdma: Intel(R) QuickData Technology Driver 4.00
[   18.244370] ioatdma 0000:00:04.0: irq 97 for MSI/MSI-X
[   18.244774] ioatdma 0000:00:04.1: irq 99 for MSI/MSI-X
[   18.245164] ioatdma 0000:00:04.2: irq 100 for MSI/MSI-X
[   18.245581] ioatdma 0000:00:04.3: irq 101 for MSI/MSI-X
[   18.246013] ioatdma 0000:00:04.4: irq 102 for MSI/MSI-X
[   18.246346] ioatdma 0000:00:04.5: irq 103 for MSI/MSI-X
[   18.246651] ioatdma 0000:00:04.6: irq 104 for MSI/MSI-X
[   18.247071] ioatdma 0000:00:04.7: irq 105 for MSI/MSI-X
[   18.247574] ioatdma 0000:40:04.0: irq 107 for MSI/MSI-X
[   18.247997] ioatdma 0000:40:04.1: irq 109 for MSI/MSI-X
[   18.248307] ioatdma 0000:40:04.2: irq 110 for MSI/MSI-X
[   18.248612] ioatdma 0000:40:04.3: irq 111 for MSI/MSI-X
[   18.248953] ioatdma 0000:40:04.4: irq 112 for MSI/MSI-X
[   18.249301] ioatdma 0000:40:04.5: irq 113 for MSI/MSI-X
[   18.249632] ioatdma 0000:40:04.6: irq 114 for MSI/MSI-X
[   18.249957] ioatdma 0000:40:04.7: irq 115 for MSI/MSI-X
[   18.560486] iTCO_vendor_support: vendor-support=0
[   18.568851] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   18.568897] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   18.610765] input: HP WMI hotkeys as /devices/virtual/input/input6
[   18.728473] snd_hda_intel 0000:00:1b.0: enabling device (0100 -> 0102)
[   18.728627] snd_hda_intel 0000:00:1b.0: irq 116 for MSI/MSI-X
[   18.728742] snd_hda_intel 0000:41:00.1: enabling device (0100 -> 0102)
[   18.728848] snd_hda_intel 0000:41:00.1: Disabling MSI
[   18.728887] snd_hda_intel 0000:41:00.1: Handle vga_switcheroo audio client
[   18.815022] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC262: line_outs=1 (0x15/0x0/0x0/0x0/0x0) type:line
[   18.815025] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x16/0x0/0x0/0x0/0x0)
[   18.815027] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   18.815028] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   18.815029] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   18.815031] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   18.815033] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[   18.815034] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[   18.825570] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   18.825621] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   18.825668] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   18.825709] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   18.825756] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   19.044391] AES CTR mode by8 optimization enabled
[   19.047196] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   19.168500] alg: No test for crc32 (crc32-pclmul)
[   19.220330] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:40/0000:40:02.0/0000:41:00.1/sound/card1/input12
[   19.220423] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:40/0000:40:02.0/0000:41:00.1/sound/card1/input13
[   19.220500] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:40/0000:40:02.0/0000:41:00.1/sound/card1/input14
[   20.013215] intel_rapl: Found RAPL domain package
[   20.013225] intel_rapl: Found RAPL domain core
[   20.013236] intel_rapl: Found RAPL domain dram
[   20.013246] intel_rapl: RAPL package 0 domain package locked by BIOS
[   20.013264] intel_rapl: Found RAPL domain package
[   20.013268] intel_rapl: Found RAPL domain core
[   20.013276] intel_rapl: Found RAPL domain dram
[   20.013283] intel_rapl: RAPL package 1 domain package locked by BIOS
[   20.320516] EDAC MC: Ver: 3.0.0
[   20.421400] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
[   20.421413] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
[   20.421417] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
[   20.421419] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
[   20.421423] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
[   20.421427] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
[   20.421428] EDAC sbridge: Seeking for: PCI ID 8086:0e71
[   20.421432] EDAC sbridge: Seeking for: PCI ID 8086:0e71
[   20.421436] EDAC sbridge: Seeking for: PCI ID 8086:0e71
[   20.421437] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
[   20.421441] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
[   20.421444] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
[   20.421446] EDAC sbridge: Seeking for: PCI ID 8086:0eab
[   20.421450] EDAC sbridge: Seeking for: PCI ID 8086:0eab
[   20.421453] EDAC sbridge: Seeking for: PCI ID 8086:0eab
[   20.421455] EDAC sbridge: Seeking for: PCI ID 8086:0eac
[   20.421459] EDAC sbridge: Seeking for: PCI ID 8086:0eac
[   20.421462] EDAC sbridge: Seeking for: PCI ID 8086:0eac
[   20.421464] EDAC sbridge: Seeking for: PCI ID 8086:0ead
[   20.421468] EDAC sbridge: Seeking for: PCI ID 8086:0ead
[   20.421471] EDAC sbridge: Seeking for: PCI ID 8086:0ead
[   20.421472] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
[   20.421477] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
[   20.421480] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
[   20.421481] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
[   20.421485] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
[   20.421488] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
[   20.421489] EDAC sbridge: Seeking for: PCI ID 8086:0eca
[   20.421494] EDAC sbridge: Seeking for: PCI ID 8086:0eca
[   20.421497] EDAC sbridge: Seeking for: PCI ID 8086:0eca
[   20.421497] EDAC sbridge: Seeking for: PCI ID 8086:0e60
[   20.421502] EDAC sbridge: Seeking for: PCI ID 8086:0e6a
[   20.421507] EDAC sbridge: Seeking for: PCI ID 8086:0e6b
[   20.421511] EDAC sbridge: Seeking for: PCI ID 8086:0e6c
[   20.421517] EDAC sbridge: Seeking for: PCI ID 8086:0e6d
[   20.421523] EDAC sbridge: Seeking for: PCI ID 8086:0eb8
[   20.421529] EDAC sbridge: Seeking for: PCI ID 8086:0ebc
[   20.423472] EDAC MC0: Giving out device to 'sbridge_edac.c' 'Ivy Bridge Socket#0': DEV 0000:3f:0e.0
[   20.423867] EDAC MC1: Giving out device to 'sbridge_edac.c' 'Ivy Bridge Socket#1': DEV 0000:7f:0e.0
[   20.423869] EDAC sbridge:  Ver: 1.1.1 
[   21.538540] Adding 4194300k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:4194300k FS
[   21.801385] EXT4-fs (sda6): mounted filesystem with ordered data mode. Opts: (null)
[   23.623769] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts: (null)
[   23.623940] EXT4-fs (dm-4): mounted filesystem with ordered data mode. Opts: (null)
[   23.950545] systemd-journald[774]: Received request to flush runtime journal from PID 1
[   24.078317] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[   24.353798] EXT4-fs (dm-5): mounted filesystem with ordered data mode. Opts: (null)
[   25.138874] type=1305 audit(1561781939.254:4): audit_pid=1162 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   33.634787] vgaarb: this pci device is not a vga device
dmesg (114,286 bytes)
machineid (135 bytes)
systemd=254b34b396b64ab3911e7587d8971392
sosreport_uploader-dmidecode=9c4d2aecabb693e352b6bc1733c2cb9ec3bc5b0531bb393c2b305d8c3f9a676b
machineid (135 bytes)
proc_modules (5,521 bytes)
vfat 17461 1 - Live 0xffffffffc076b000
fat 65950 1 vfat, Live 0xffffffffc071e000
sb_edac 32018 0 - Live 0xffffffffc0c1c000
edac_core 58151 1 sb_edac, Live 0xffffffffc0963000
intel_powerclamp 14419 0 - Live 0xffffffffc0935000
coretemp 13444 0 - Live 0xffffffffc095e000
intel_rapl 19362 0 - Live 0xffffffffc0896000
iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc0736000
kvm_intel 170086 0 - Live 0xffffffffc24d0000
kvm 566340 1 kvm_intel, Live 0xffffffffc0980000
irqbypass 13503 1 kvm, Live 0xffffffffc0731000
crc32_pclmul 13113 0 - Live 0xffffffffc08ae000
ghash_clmulni_intel 13259 0 - Live 0xffffffffc073d000
aesni_intel 69884 0 - Live 0xffffffffc08bc000
lrw 13286 1 aesni_intel, Live 0xffffffffc08a1000
gf128mul 14951 1 lrw, Live 0xffffffffc0861000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0855000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc08ef000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc06b1000
snd_hda_codec_hdmi 47938 1 - Live 0xffffffffc0711000
snd_hda_codec_realtek 92355 1 - Live 0xffffffffc074d000
snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffc06fd000
snd_hda_intel 39938 2 - Live 0xffffffffc0742000
snd_hda_codec 137153 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc06da000
iTCO_wdt 13480 0 - Live 0xffffffffc0698000
hp_wmi 13945 0 - Live 0xffffffffc068f000
mei_wdt 13413 0 - Live 0xffffffffc067f000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0668000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffc065c000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc06c4000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0663000
snd_seq 62699 0 - Live 0xffffffffc06a0000
rfkill 22391 1 hp_wmi, Live 0xffffffffc0678000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0657000
snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc07fe000
ioatdma 67758 0 - Live 0xffffffffc0645000
snd_timer 29822 2 snd_seq,snd_pcm, Live 0xffffffffc066f000
snd 83383 14 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc062f000
pcspkr 12718 0 - Live 0xffffffffc062a000
soundcore 15047 1 snd, Live 0xffffffffc0616000
mei_me 32712 0 - Live 0xffffffffc06b7000
dca 15130 1 ioatdma, Live 0xffffffffc0611000
sg 40721 0 - Live 0xffffffffc061b000
mei 96296 3 mei_wdt,mei_me, Live 0xffffffffc05f8000
i2c_i801 22418 0 - Live 0xffffffffc01cc000
lpc_ich 21073 0 - Live 0xffffffffc0688000
shpchp 37032 0 - Live 0xffffffffc022e000
tpm_infineon 17094 0 - Live 0xffffffffc01c6000
nfsd 342857 1 - Live 0xffffffffc05a3000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc0593000
nfs_acl 12837 1 nfsd, Live 0xffffffffc017f000
lockd 93827 1 nfsd, Live 0xffffffffc057b000
grace 13515 2 nfsd,lockd, Live 0xffffffffc0166000
sunrpc 348674 5 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc0524000
ip_tables 27115 0 - Live 0xffffffffc01be000
ext4 571503 6 - Live 0xffffffffc0497000
mbcache 14958 1 ext4, Live 0xffffffffc00ff000
jbd2 103046 1 ext4, Live 0xffffffffc01a3000
sd_mod 46322 4 - Live 0xffffffffc0196000
sr_mod 22416 0 - Live 0xffffffffc016b000
cdrom 42556 1 sr_mod, Live 0xffffffffc011c000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffc00fa000
crct10dif_generic 12647 0 - Live 0xffffffffc00f5000
nouveau 1622010 2 - Live 0xffffffffc030a000
video 24520 1 nouveau, Live 0xffffffffc0303000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc02fe000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc0239000
drm_kms_helper 159169 1 nouveau, Live 0xffffffffc02d6000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0202000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc018b000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0186000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc010d000
ttm 99345 1 nouveau, Live 0xffffffffc01e8000
isci 137532 0 - Live 0xffffffffc020b000
drm 370825 5 nouveau,drm_kms_helper,ttm, Live 0xffffffffc027a000
libsas 79000 1 isci, Live 0xffffffffc01d3000
ahci 34042 0 - Live 0xffffffffc0175000
ata_generic 12910 0 - Live 0xffffffffc0112000
libahci 31992 1 ahci, Live 0xffffffffc0104000
pata_acpi 13038 0 - Live 0xffffffffc0078000
e1000e 244353 0 - Live 0xffffffffc00b8000
mpt2sas 222613 3 - Live 0xffffffffc0242000
crct10dif_pclmul 14289 1 - Live 0xffffffffc0191000
libata 238896 5 libsas,ahci,ata_generic,libahci,pata_acpi, Live 0xffffffffc012a000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0117000
crc32c_intel 22079 0 - Live 0xffffffffc0094000
firewire_ohci 44423 0 - Live 0xffffffffc00ac000
serio_raw 13413 0 - Live 0xffffffffc0073000
i2c_core 40756 5 i2c_i801,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0089000
firewire_core 64422 1 firewire_ohci, Live 0xffffffffc009b000
nvme 27722 0 - Live 0xffffffffc0081000
ptp 19231 1 e1000e, Live 0xffffffffc006d000
raid_class 13554 1 mpt2sas, Live 0xffffffffc003a000
nvme_core 52964 1 nvme, Live 0xffffffffc005f000
crc_itu_t 12707 1 firewire_core, Live 0xffffffffc004e000
pps_core 19057 1 ptp, Live 0xffffffffc0055000
scsi_transport_sas 41224 3 isci,libsas,mpt2sas, Live 0xffffffffc0042000
wmi 19070 3 hp_wmi,nouveau,mxm_wmi, Live 0xffffffffc0027000
dm_mirror 22124 0 - Live 0xffffffffc0033000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
dm_mod 123303 20 dm_mirror,dm_log, Live 0xffffffffc0000000
proc_modules (5,521 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-08-27 01:55 bart_jansen New Issue
2019-08-27 01:55 bart_jansen File Added: backtrace
2019-08-27 01:55 bart_jansen File Added: dmesg
2019-08-27 01:55 bart_jansen File Added: machineid
2019-08-27 01:55 bart_jansen File Added: proc_modules
2019-08-27 01:55 bart_jansen File Added: suspend_stats